Index: main/trunk/release-kits/shared/core/language-strings/LanguagePack_es.properties
===================================================================
--- main/trunk/release-kits/shared/core/language-strings/LanguagePack_es.properties	(revision 21002)
+++ main/trunk/release-kits/shared/core/language-strings/LanguagePack_es.properties	(revision 28453)
@@ -1,24 +1,25 @@
-﻿### Language page ###
-page.language-selector.displayText=Idioma
-language-selector-explanation.displayText=Por favor, elija su idioma preferido:
-#(Nota: Este instalador no ha sido completamente traducido a todos los idiomas aún.)
+### Language page ###
+page.language-selector.displayText:Idioma
+language-selector-explanation.displayText:Por favor, elija su idioma preferido:
+# (Note: This installer has not been fully translated into all these languages yet)
 
 
 ### Intro Page ###
-page.intro.displayText=Instalador Greenstone @version@
-welcome.displayText=Greenstone@version.major@ es un software para crear y distribuir bibliotecas digitales.\n\nEste instalador incluye el sistema Greenstone, además de herramientas para publicar bibliotecas digitales (Apache2.2 para Linux/MacOS, Greenstone Library Server para Windows), convertir imágenes (ImageMagick), y manipular documentos pdf y postscript (GhostScript - Windows y MacOS solamente).
+page.intro.displayText:Instalador Greenstone @version@
+welcome.displayText:Greenstone@version.major@ es un software para crear y distribuir bibliotecas digitales.\n\nEste instalador incluye el sistema Greenstone, ademÃ¡s de herramientas para publicar bibliotecas digitales (Apache2.2 para Linux/MacOS, Greenstone Library Server para Windows), convertir imÃ¡genes (ImageMagick), y manipular documentos pdf y postscript (GhostScript - Windows y MacOS solamente).
+welcome-greenstone3.displayText:Greenstone@version.major@ es un software para construir y compartir bibliotecas digitales.
 
 ## License page ###
-page.license.displayText=Licencia de Software
+page.license.displayText:Licencia de Software
 
 
 ### Destination page ###
-page.destination.displayText=Carpeta de Instalación
-installDir.displayText=Seleccione una carpeta para la instalación
+page.destination.displayText:Carpeta de InstalaciÃ³n
+installDir.displayText:Seleccione una carpeta para la instalaciÃ³n
 
 
 ### InstallShield install detected page ###
-page.dontBudge.displayText=Versión anterior detectada
-is-install-detected.displayText=Fue detectada una instalación Greenstone2 anterior a la version 2.81, o una instalación de Greenstone3 anterior a la version 3.04 en la carpeta de instalación. No puede procederse con la instalación en la carpeta seleccionada.\n\nPor favor, salga del Instalador, desinstale la versión anterior y vuelva a ejecutar este programa (recomendado). Alternativamente, puede ir hacia atrás y seleccionar una carpeta de destino diferente.
+page.dontBudge.displayText:VersiÃ³n anterior detectada
+is-install-detected.displayText:Fue detectada una instalaciÃ³n Greenstone2 anterior a la version 2.81, o una instalaciÃ³n de Greenstone3 anterior a la version 3.04 en la carpeta de instalaciÃ³n. No puede procederse con la instalaciÃ³n en la carpeta seleccionada.\n\nPor favor, salga del Instalador, desinstale la versiÃ³n anterior y vuelva a ejecutar este programa (recomendado). Alternativamente, puede ir hacia atrÃ¡s y seleccionar una carpeta de destino diferente.
 
 
@@ -26,56 +27,72 @@
 # (Note: in the html here, we must use '<br>' for breaklines.
 # '<br/>' and other variations are not recognised.)
-page.selector.displayText=Componentes
-choose-components.displayText=Por favor, elija los componentes que desea instalar
-Looking_For_Previous_Installation.displayText=Buscando instalaciones previas
-Looking_For_Previous_Installation.explanatoryText=Si esta es una reinstalación, cargue algunas propiedades de la instalación existente para ayudar al proceso de instalación.
-
-Installing_Core_System.displayText=Sistema principal
-Installing_Core_System.explanatoryText=<html>Este es el módulo principal de Greenstone@version.major@. Es un componente requerido. </html>
-
-Installing_Source_Code_Core.displayText=Módulo de Código fuente
-Installing_Source_Code_Core.explanatoryText=<html> Este es el sistema central de Greenstone@version.major@ para las versiones fuente. <br>\nIncluye archivos de soporte para acompañar al código fuente. </html>
-
-Installing_Source_Code.displayText=Código fuente
-Installing_Source_Code.explanatoryText=<html> Instale el código fuente para el caso en que se quiera compilar Greenstone@version.major@, <br>\nhacer modificaciones a la copia de Greenstone@version.major@, o si solo quiere ver como funciona. </html>
-
-Installing_ImageMagick.displayText=ImageMagick con JPEG2000 (@bundled.version.imagemagick@)
-Installing_ImageMagick.explanatoryText=<html> Greenstone usa ImageMagick para procesar imágenes.<br>\nEsta versión empaquetada de ImageMagick incluye soporte para el formato JPEG2000.<br>Si ya tiene instalado ImageMagick en su computadora, o si no desea <br>incluir imágenes en las colecciones de Greenstone, entonces puede optar por no <br>instalar ImageMagick. </html>
-
-Installing_Ghostscript.displayText=GhostScript (@bundled.version.ghostscript@)
-Installing_Ghostscript.explanatoryText=<html> Greenstone utiliza GhostScript para procesar archivos PDF y PostScript.<br> Si ya tiene instalado Ghostscript, o si no va a incorporar archivos <br>PDF o PostScript a las colecciones de  Greenstone, entonces puede optar por no instalarlo. </html>
-
-Installing_Start_Menu_Shortcuts.displayText=Accesos directos del Menú Inicio
-Installing_Start_Menu_Shortcuts.explanatoryText=Crear accesos a Greenstone@version.major@ en el menú Inicio
-
-Installing_Tomcat.displayText=Apache Tomcat (@bundled.version.tomcat@)
-Installing_Tomcat.explanatoryText=<html> Greenstone3 requiere Apache Tomcat para servir a las colecciones digitales <br> en la web. Si ya tiene instalado Tomcat puede usar dicha instalación (con algunos cambios requeridos), <br> por lo cual puede optar por no instalar este componente. </html>
-
-Installing_Ant.displayText=Apache Ant (@bundled.version.ant@)
-Installing_Ant.explanatoryText=<html> Greenstone3 requiere Apache Ant para iniciar y detener al servidor web Tomcat, para recompilar el código fuente <br> \ y para ejecutar algunas tareas de mantenimiento. Si ya tiene Ant instalado, <br> entonces puede optar por no seleccionar este componente. </html>
-
-### Admin password page
-page.admin-pages.displayText=Páginas de Administración
-admin-expl.displayText=Las páginas de Administración de la interfaz web de Greenstone le permiten administrar la base de usuarios, la cual es necesaria si desea proveer acceso restringido al contenido y/o acceso remoto para la construcción de la colección. Las páginas también dan un acceso sencillo a los archivos de log y permiten editar el archivo 'main.cfg'.
-admin-expl-2.displayText=Desea habilitar las páginas de administración de Greenstone? (Se le solicitará una clave en la siguiente página.) 
-admin-expl-3.displayText=NOTA: Si habilita las páginas de administración, estarán accesibles desde Internet. Por favor, elija una clave segura para protegerlas.
-enable.admin.pages.displayText=Habilitar Páginas de Administración
-
-page.admin-password.displayText=Por favor, configure la clave de Admin
-admin.password.displayText=Clave de Admin
-admin-password-expl.displayText=Para poder acceder a determinadas partes de la interfaz de Greenstone es necesaria una clave. Se creará un usuario con el nombre 'admin' con la clave que haya elegido. La clave debe tener entre 3 y 20 caracteres de longitud.
+page.selector.displayText:Componentes
+choose-components.displayText:Por favor, elija los componentes que desea instalar
+
+Looking_For_Previous_Installation.displayText:Buscando instalaciones previas
+Looking_For_Previous_Installation.explanatoryText:Si esta es una reinstalaciÃ³n, cargue algunas propiedades de la instalaciÃ³n existente para ayudar al proceso de instalaciÃ³n.
+
+### EXT ###
+Installing_AMP.displayText:Apache HTTPD (2.2.15), MySQL (5.1.47) y PHP (5.3.2)
+Installing_AMP.explanatoryText:<html>Este componente instalarÃ¡ el servidor web Apache HTTPD, MySQL (un sistema de base de datos) y PHP (un lenguage de programaciÃ³n).</html>
+### /EXT ###
+
+Installing_Core_System.displayText:Sistema principal
+Installing_Core_System.explanatoryText:<html>Este es el mÃ³dulo principal de Greenstone@version.major@. Es un componente requerido. </html>
+
+Installing_Source_Code_Core.displayText:MÃ³dulo de CÃ³digo fuente
+Installing_Source_Code_Core.explanatoryText:<html> Este es el sistema central de Greenstone@version.major@ para las versiones fuente. <br>\nIncluye archivos de soporte para acompaÃ±ar al cÃ³digo fuente. </html>
+
+Installing_Source_Code.displayText:CÃ³digo fuente
+Installing_Source_Code.explanatoryText:<html> Instale el cÃ³digo fuente para el caso en que se quiera compilar Greenstone@version.major@, <br>\nhacer modificaciones a la copia de Greenstone@version.major@, o si solo quiere ver como funciona. </html>
+
+Installing_ImageMagick.displayText:ImageMagick (@bundled.version.imagemagick@)
+Installing_ImageMagick.explanatoryText:Greenstone usa ImageMagick para procesar imÃ¡genes.\nEsta versiÃ³n empaquetada de ImageMagick incluye soporte para el formato JPEG2000.\nSi ya tiene instalado ImageMagick en su computadora, o si no desea \nincluir imÃ¡genes en las colecciones de Greenstone, entonces puede optar por no \ninstalar ImageMagick.
+
+Installing_Ghostscript.displayText:GhostScript (@bundled.version.ghostscript@)
+Installing_Ghostscript.explanatoryText:Greenstone utiliza GhostScript para procesar archivos PDF y PostScript.\n\n Si ya tiene instalado Ghostscript, o si no va a incorporar archivos \nPDF o PostScript a las colecciones de  Greenstone, entonces puede optar por no instalarlo.
+
+Installing_Apache_Web_Server.displayText:Servidor web Apache
+Installing_Apache_Web_Server.explanatoryText:Para poder servir los contenidos de una biblioteca digital Greenstone es necesario un servidor web. \nEl servidor de cÃ³digo abierto Apache es un ejemplo tÃ­pico, y como parte de este proceso de instalaciÃ³n, \nun servidor Apache pre-configurado -y listo para usar- es instalado al seleccionar Ã©sta opciÃ³n. \nSi ya posee un servidor web instalado, entonces puede quitar la selecciÃ³n de esta opciÃ³n para evitar conflictos. \nDe todas maneras, deberÃ¡ ajustar la configuraciÃ³n de su servidor web existente para enlazarlo correctamente a la instalaciÃ³n de Greenstone. \nSi no estÃ¡ seguro acerca de esta opciÃ³n, se recomienda dejarla seleccionada, \nya que el archivo de configuraciÃ³n que instala es un buen punto de inicio para aprender cual es \nla configuraciÃ³n que se debe agregar a un servidor web existente.
+
+Installing_Start_Menu_Shortcuts.displayText:Accesos directos del MenÃº Inicio
+Installing_Start_Menu_Shortcuts.explanatoryText:Crear accesos a Greenstone@version.major@ en el menÃº Inicio
+
+Installing_Tomcat.displayText:Apache Tomcat (@bundled.version.tomcat@)
+Installing_Tomcat.explanatoryText:<html> Greenstone3 requiere Apache Tomcat para servir a las colecciones digitales <br> en la web. Si ya tiene instalado Tomcat puede usar dicha instalaciÃ³n (con algunos cambios requeridos), <br> por lo cual puede optar por no instalar este componente. </html>
+
+Installing_Ant.displayText:Apache Ant (@bundled.version.ant@)
+Installing_Ant.explanatoryText:<html> Greenstone3 requiere Apache Ant para iniciar y detener al servidor web Tomcat, para recompilar el cÃ³digo fuente <br> \ y para ejecutar algunas tareas de mantenimiento. Si ya tiene Ant instalado, <br> entonces puede optar por no seleccionar este componente. </html>
+
+Installing_Documented_Examples.displayText:Colecciones de ejemplo documentadas
+Installing_Documented_Examples.explanatoryText:Un conjunto de colecciones de ejemplo, cuya pÃ¡gina "Acerca de" describe cÃ³mo se crearon. \n\nAÃºn si no instala las colecciones de ejemplo ahora, podrÃ¡ descargarlas desde http\://www.greenstone.org/ o desde el CD-ROM de Greenstone.
+
+### Admin password page '
+
+page.admin-pages.displayText:PÃ¡ginas de AdministraciÃ³n
+admin-expl.displayText:Las pÃ¡ginas de AdministraciÃ³n de la interfaz web de Greenstone le permiten administrar la base de usuarios, la cual es necesaria si desea proveer acceso restringido al contenido y/o acceso remoto para la construcciÃ³n de la colecciÃ³n. Las pÃ¡ginas tambiÃ©n dan un acceso sencillo a los archivos de log y permiten editar el archivo 'main.cfg'.
+admin-expl-2.displayText:Desea habilitar las pÃ¡ginas de administraciÃ³n de Greenstone? (Se le solicitarÃ¡ una clave en la siguiente pÃ¡gina.)
+admin-expl-3.displayText:NOTA\: Si habilita las pÃ¡ginas de administraciÃ³n, estarÃ¡n accesibles desde Internet. Por favor, elija una clave segura para protegerlas.\nNOTA\: las pÃ¡ginas de administraciÃ³n pueden habilitarse/deshabilitarse luego editando el archivo etc/main.cfg y configurando el estado a "enabled/disabled". Una cuenta incial "admin" con clave "admin" serÃ¡ creada. Cambie dicha clave inmediatamente.
+enable.admin.pages.displayText:Habilitar PÃ¡ginas de AdministraciÃ³n
+
+page.admin-password.displayText:Por favor, configure la clave de Admin
+admin-password-expl.displayText:Para poder acceder a determinadas partes de la interfaz de Greenstone es necesaria una clave. Se crearÃ¡ un usuario con el nombre 'admin' con la clave que haya elegido. La clave debe tener entre 3 y 20 caracteres de longitud.
+admin.password.displayText:Clave de Admin
+
+
+
 
 ### Tomcat config page
-page.tomcat-config.displayText=Configuración de Apache Tomcat
-tomcat-config-explanation1.displayText=Greenstone3 usa Apache Tomcat para compartir las bibliotecas digitales.
-tomcat-config-explanation2.displayText=Puede configurar Tomcat aquí o editando el archivo build.properties en la carpeta de inicio de Greenstone3 (${installDir}).
-tomcat.server.displayText=Servidor Tomcat
-tomcat-server.explanatoryText=Por favor, ingrese el nombre del servidor donde estará la biblioteca. Si no está seguro, acepte el valor por defecto (localhost).
-tomcat.port.explanatoryText=Seleccione los puertos que debe usar Tomcat. Por lo general, lo más seguro es aceptar los valores por defecto. Si ya estuviera ejecutando otros servicios en los puertos por defecto, entonces seleccione otros que estén libres. 
-tomcat.port.displayText=Puerto de Tomcat
-tomcat.shutdown.port.displayText=Puerto para shutdown de Tomcat
+page.tomcat-config.displayText:ConfiguraciÃ³n de Apache Tomcat
+tomcat-config-explanation1.displayText:Greenstone3 usa Apache Tomcat para compartir las bibliotecas digitales.
+tomcat-config-explanation2.displayText:Puede configurar Tomcat aquÃ­ o editando el archivo build.properties en la carpeta de inicio de Greenstone3 (${installDir}).
+tomcat.server.displayText:Servidor Tomcat
+tomcat-server.explanatoryText:Por favor, ingrese el nombre del servidor donde estarÃ¡ la biblioteca. Si no estÃ¡ seguro, acepte el valor por defecto (localhost).
+tomcat.port.explanatoryText:Seleccione los puertos que debe usar Tomcat. Por lo general, lo mÃ¡s seguro es aceptar los valores por defecto. Si ya estuviera ejecutando otros servicios en los puertos por defecto, entonces seleccione otros que estÃ©n libres.
+tomcat.port.displayText:Puerto de Tomcat
+tomcat.shutdown.port.displayText:Puerto para shutdown de Tomcat
 
 ### Progress page
-page.progress.displayText=Progreso de la instalación
+page.progress.displayText:Progreso de la instalaciÃ³n
 
 ### Uninstaller Strings
@@ -86,5 +103,5 @@
 uninstaller.finish:Finalizar
 uninstaller.error:Error
-uninstaller.confirmation:Confirmación
+uninstaller.confirmation:ConfirmaciÃ³n
 uninstaller.continue:Continuar
 uninstaller.complete:Completar
@@ -92,87 +109,94 @@
 uninstaller.skip.all:Saltear todo
 uninstaller.retry:Reintentar
-uninstaller.readonly:Sólo lectura
-
-uninstaller.will.uninstall.from:Esto desinstalará Greenstone de
-uninstaller.uninstall.options:Opciones de desinstalación:
+uninstaller.readonly:SÃ³lo lectura
+
+uninstaller.will.uninstall.from:Esto desinstalarÃ¡ Greenstone de\:
+uninstaller.uninstall.options:Opciones de desinstalaciÃ³n:
 uninstaller.keep.collections:Mantener las colecciones
-uninstaller.are.you.sure:Está seguro de que quiere desinstalar Greenstone?
-uninstaller.are.you.sure.collections:Ha seleccionado borrar todas las colecciones.\nPor favor, haga una copia de respaldo de cualquier colección que desee mantener antes de continuar
+uninstaller.are.you.sure:EstÃ¡ seguro de que quiere desinstalar Greenstone?
+uninstaller.are.you.sure.collections:Ha seleccionado borrar todas las colecciones.\nPor favor, haga una copia de respaldo de cualquier colecciÃ³n que desee mantener antes de continuar
 uninstaller.failed.to.figure.cd:Fallo al determinar la carpeta actual
-uninstaller.cancelled:Desinstalación cancelada
-uninstaller.finished:Desinstalación finalizada
+uninstaller.cancelled:DesinstalaciÃ³n cancelada
+uninstaller.finished:DesinstalaciÃ³n finalizada
 uninstaller.deleting:Borrando {file} del disco
 
-uninstaller.info.skipping:INFO: Salteando {file}
-uninstaller.info.no.startmenu:INFO: No se ha encontrado la ruta al Menú Inicio. Borrar el grupo de programas del Menú Inicio no será posible desde esta desinstalación
-uninstaller.warning.readonly:AVISO: {file} parece ser de solo lectura
-uninstaller.warning.couldnt.delete:AVISO: {file} no se puede borrar
-uninstaller.warning.nonexistent:AVISO: {file} no existe
-uninstaller.error.nonexistent:ERROR: {file} no existe
-uninstaller.error.couldnt.find.install.props:ERROR: No se puede encontrar el archivo 'installation.properties' o 'etc/installation.properties'.\nEsta no es una instalación válida de Greenstone o la instalación se ha dañado.\nLa desinstalación no puede continuar
-uninstaller.warning.couldnt.create.flagfile:AVISO: No se puede crear el archivo de marca. Tendrá que borrar manualmente el JRE y los archivos de desinstalación
+uninstaller.info.skipping:INFO\: Salteando {file}
+uninstaller.info.no.startmenu:INFO\: No se ha encontrado la ruta al MenÃº Inicio. Borrar el grupo de programas del MenÃº Inicio no serÃ¡ posible desde esta desinstalaciÃ³n
+uninstaller.warning.readonly:AVISO\: {file} parece ser de solo lectura
+uninstaller.warning.couldnt.delete:AVISO\: {file} no se puede borrar. Omitido.
+uninstaller.warning.nonexistent:AVISO\: {file} no existe
+uninstaller.error.nonexistent:ERROR\: {file} no existe
+uninstaller.error.couldnt.find.install.props:ERROR\: No se puede encontrar el archivo 'installation.properties' o 'etc/installation.properties'.\nEsta no es una instalaciÃ³n vÃ¡lida de Greenstone o la instalaciÃ³n se ha daÃ±ado.\nLa desinstalaciÃ³n no puede continuar
+uninstaller.warning.couldnt.create.flagfile:AVISO\: No se puede crear el archivo de marca. TendrÃ¡ que borrar manualmente el JRE y los archivos de desinstalaciÃ³n
 
 
 ### Ant-Installer Core strings
 
-dirNotExistCreate=La carpeta no existe, quiere crearla?
-dirNotExist=La carpeta no existe
-fileNotExist=El archivo no existe
-dirNotCreated=No se puede crear la carpeta
-canNotCreateFile=No se puede crear el archivo
-appRootInvalid=Esta carpeta no parece ser la raíz de la aplicación
-selectFile=Seleccione el archivo
-selectFolder=Seleccione la carpeta
-browseDotDotDot=Examinar...
-notValidSelection=No es una selección válida
-showDetails=Ver detalles
+dirNotExistCreate:La carpeta no existe, quiere crearla?
+dirNotExist:La carpeta no existe
+fileNotExist:El archivo no existe
+dirNotCreated:No se puede crear la carpeta
+canNotCreateFile:No se puede crear el archivo
+appRootInvalid:Esta carpeta no parece ser la raÃ­z de la aplicaciÃ³n
+selectFile:Seleccione el archivo
+selectFolder:Seleccione la carpeta
+browseDotDotDot:Examinar...
+notValidSelection:No es una selecciÃ³n vÃ¡lida
+showDetails:Ver detalles
 
 #Default loading
-promptLoadDefaults=Se encontró la configuración de una instalación. Quiere cargar la configuración existente?
-promptMissingDefaultPassword=No se ha encontrado una clave, pudo haber sido omitida por razones de seguridad. Se cargará el valor por defecto.
-
-click=Click
-toContinue=para continuar
-failed=Falló
-exit=Salir
-complete=Completada
-finished=Finalizada
-extracting=Extrayendo...
-installFinished=Instalación finalizada
-install-cancelled=Instalación cancelada
-running=
-
-backButton=Atrás
-cancelButton=Cancelar
-nextButton=Siguiente
-finishButtonText=Instalar
-
-output=Salida
-errors=Errores
-notCorrectFormat=El campo no es del tipo correcto
-notCorrectPasswordFormat=La clave no es del tipo correcto
-passwordsDoNotMatch=Las claves no coinciden
-installationFailed=Falló la instalación
-propertiesVersionMismatch=Algunas opciones no existen en la versión anterior y deben ingresarse manualmente, continuar?
-
-Finished=Finalizada
-Failed=Falló, ver los mensajes de error
-ant.failure=Falló la ejecución de Ant - examine los archivos de log de errores para más detalles
-
-license.next.text=Aceptar
-license.cancel.text=Rechazar
+promptLoadDefaults:Se encontrÃ³ la configuraciÃ³n de una instalaciÃ³n. Quiere cargar la configuraciÃ³n existente?
+promptMissingDefaultPassword:No se ha encontrado una clave, pudo haber sido omitida por razones de seguridad. Se cargarÃ¡ el valor por defecto.
+
+click:Click
+toContinue:para continuar
+failed:FallÃ³
+exit:Salir
+complete:Completada
+finished:Finalizada
+extracting:Extrayendo...
+installFinished:InstalaciÃ³n finalizada
+install-cancelled:InstalaciÃ³n cancelada
+running:
+
+backButton:AtrÃ¡s
+cancelButton:Cancelar
+nextButton:Siguiente
+finishButtonText:Instalar
+
+output:Salida
+errors:Errores
+notCorrectFormat:El campo no es del tipo correcto
+notCorrectPasswordFormat:La clave no es del tipo correcto
+passwordsDoNotMatch:Las claves no coinciden
+installationFailed:FallÃ³ la instalaciÃ³n
+propertiesVersionMismatch:Algunas opciones no existen en la versiÃ³n anterior y deben ingresarse manualmente, continuar?
+
+Finished:Finalizada
+Failed:FallÃ³, ver los mensajes de error
+ant.failure:FallÃ³ la ejecuciÃ³n de Ant - examine los archivos de log de errores para mÃ¡s detalles
+
+license.next.text:Aceptar
+license.cancel.text:Rechazar
 
 #text install strings
-_required_=Requerido
-_default_=Por defecto
-true=Verdad
-affirmativeChars=S,V
-licenseAccept=Aceptar la licencia? S o N   [Por defecto\:Y]
-clickViewLicense=Pulsar intro para ver licencia.
-clickViewText=Pulsar intro para continuar.
-enterNumber=Introduzca un nmero.
-fileDoesNotExist=El fichero no existe.
-license_next=Pulse 'S' para ver la siguiente página, pulse cualquier otra tecla para ir al final.
-large_select_next=Pulse 'S' para ver la siguiente pàgina, pulse cualquier otra tecla para ir al final.
-nextChar=S
-availableOptions=Ver opciones disponibles.
+_required_:Requerido
+_default_:Por defecto
+true:Verdad
+#The value of 'affirmativeChars' comes from the first letters of "True" and "Yes"
+affirmativeChars:S,V
+#The value of 'negativeChars' comes from the first letters of "False" and "No"
+negativeChars:F,N
+licenseAccept:Aceptar la licencia? S o N   [Por defecto\:Y]
+clickViewLicense:Pulsar intro para ver licencia.
+clickViewText:Pulsar intro para continuar.
+enterNumber:Introduzca un nmero.
+fileDoesNotExist:El fichero no existe.
+#The value of backChar is the first letter "Back"
+backChar:B
+#The value of nextChar is the first letter "Next"
+nextChar:S
+#In the next two properties, 'N' should be replaced the value of the 'nextChar' property
+license_next:Pulse 'S' para ver la siguiente pÃ¡gina, pulse cualquier otra tecla para ir al final.
+large_select_next:Pulse 'S' para ver la siguiente pÃ gina, pulse cualquier otra tecla para ir al final.
+availableOptions:Ver opciones disponibles