Index: main/trunk/model-sites-dev/multimodal-mdl/collect/linkeddata-my-ipod/transform/pages/about.xsl
===================================================================
--- main/trunk/model-sites-dev/multimodal-mdl/collect/linkeddata-my-ipod/transform/pages/about.xsl	(revision 28469)
+++ main/trunk/model-sites-dev/multimodal-mdl/collect/linkeddata-my-ipod/transform/pages/about.xsl	(revision 28470)
@@ -46,9 +46,9 @@
     </style>
 
-
+<!--
     <script src="{$httpPath}/script/browser-detect.js" type="text/javascript">
 	/* space filler needed */
     </script>
-
+-->
 
 <div style="width: 800px; margin-left: auto; margin-right: auto;">
@@ -59,10 +59,43 @@
 </style>
 
-<h2>A Traditional Music Digital Library: my-ipod </h2>
 
 
-<p class="about">This collection represents the <i>status quo</i> in traditional
-digital library design for music content.  When the collection is built:
+<h2>Utilizing Linked-data in a Music Digital Library: my-ipod </h2>
 
+
+<p class="about">
+  This collection explores the role linked data can play in a
+  music digital library.  There are two key phases where
+  linked data has been applied to the digital library design:
+</p>
+
+<ol>
+  <li>
+    <i>Build-time</i>, when the digital library collection is initially formed 
+    (also when subsequently rebuilt).
+  </li>
+
+  <li>
+    <i>Runtime</i>, when ...
+  </li>
+</ol>
+
+
+
+<p class="about">
+At ingest time, audio fingerprinting is used
+  to using to allign (where possible) audio content with MusicBrainz
+  IDs.  From there 
+
+linked-data 
+</p>
+
+<p class="about">
+
+The selected audio files are automatically converted to a format suitable for streaming
+</p>
+
+<p class="about">
+  Or else access the <a href="http://localhost:3030/">Sparql Endpoint</a> to the digital library.
 
 <ol>
@@ -87,116 +120,50 @@
 </p>
 
-
-<h3>A Walkthrough</h3>
-
-<p class="about">Taking as a starting point a set of music files identified as worthy
-of study, the <a href="#browse">figure below</a> shows the result of browsing
-the formed digital library collection <a href="dev?a=b&amp;rt=s&amp;s=ClassifierBrowse&amp;c=salami-audioDB&amp;cl=CL1" target="_blank">by title</a> from a web browser.
-The figure is a useful snapshot in which to orientate ourselves with
-the main structure and features to the digital library.  Functionality that
-persistently reoccurs is accessible through the header to the page.</p>
-
-<p class="about">This includes:
-<ul>
-
-<li>help and preferences (top-right);</li>
-<li>a quick-search option (located just
-below) with links to more sophisticated searching options; and</li>
-<li>pin-pointing where within the site a user is currently located
-(top-left).</li>
-</ul>
-
-
-<a name="browse" />
-<table style="width: 700px; margin-left: auto; margin-right: auto; margin-bottom: 6pt;">
-  <tr>
-    <td style="border: solid 1px;">
-      <img style="width: 700px" src="{$httpPath}/images/figs/cropped/salami-browse.png" />
-    </td>
-  </tr>
-  <tr style="background-color: #bbeebb">
-    <td>
-      <i>Browsing in the digital library
-  <a href="dev?a=b&amp;rt=s&amp;s=ClassifierBrowse&amp;c=salami-audioDB&amp;cl=CL1" target="_blank">by titles</a>.</i>
-    </td>
-  </tr>
-</table>
-
-
-The specific content to this location within the site (in this case
-browsing by title) is shown beneath the main banner.  Various
-groupings of title can be accessed by clicking on the bookshelf icons
-vertically aligned as the main part of the page: currently <a
-href="dev?a=b&amp;rt=s&amp;s=ClassifierBrowse&amp;c=salami-audioDB&amp;cl=CL1#CL1.2">CâD</a>
-is open, with the remaining letters to the alphabet below this,
-accessed through scrolling.</p>
+</div>
 
 
 
 
-<p class="about">Interested in the song <i>Candela</i> our curious musicologist clicks
-on <a href="dev?a=d&amp;ed=1&amp;book=off&amp;c=salami-audioDB&amp;d=D145&amp;dt=simple&amp;sib=1&amp;p.a=b&amp;p.sa=&amp;p.s=ClassifierBrowse" target="_blank">the link for this</a>.  This brings up the document view to this song:</p>
 
-<a name="self-similarity" />
-<table style="width: 700px; margin-left: auto; margin-right: auto; margin-bottom: 6pt;">
-  <tr>
-    <td style="border: solid 1px;">
-      <img style="width: 700px" src="{$httpPath}/images/figs/cropped/salami-self-similarity2.png" />
-    </td>
-  </tr>
-  <tr style="background-color: #bbeebb">
-    <td>
-      <i>The <a href="dev?a=d&amp;ed=1&amp;book=off&amp;c=salami-audioDB&amp;d=D145&amp;dt=simple&amp;sib=1&amp;p.a=b&amp;p.sa=&amp;p.s=ClassifierBrowse" target="_blank">musicologically enriched document view</a> for</i> Candela.
-    </td>
-  </tr>
-</table>
 
-<p class="about">Normally in a digital
-library the document view brings up a page that is strongly derived
-from textual metadata.  If the document viewed was a text-document,
-some summary information such as title and author is typically
-presented, say in tabular form, before the main text is presented.
-Even in the case of multimedia digital libraries, the view presented
-is still strongly derived from textual metadata: this time including
-details such as the length of the video, the TV company that produced
-it, whether captions are available, and so forth, accompanied with an
-embedded video player for viewing the contentâessentially more
-textual metadata (in this case the URL to the video content) which in
-terms of the user-interface is largely divorced from the other
-elements displayed on the page.</p>
+   <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.6.2/jquery.min.js"><xsl:text> </xsl:text></script>
 
-<p class="about">This contrasts sharply with the document view developed in this
-digital library.
-Naturally it allows the song to be played (akin to the embedded video player),
-however this is largely of secondary importance to the 
-other functionality available this is much more closely
-integrated.</p>
+    <script type="text/javascript" src="https://www.google.com/jsapi"><xsl:text> </xsl:text></script>
+    <script type="text/javascript" id="sgvzlr_script" src="http://sgvizler.googlecode.com/svn/release/0.5/sgvizler.js"><xsl:text> </xsl:text></script>
+
+    <script type="text/javascript">
+      <xsl:text disable-output-escaping="yes">
+      sgvizler.option.namespace.mo ='http://purl.org/ontology/mo/';
+      sgvizler.option.namespace.salami = 'http://nema.lis.illinois.edu/salamiEndpoint/';
+
+      sgvizler.option.namespace.salami = 'http://nema.lis.illinois.edu/salamiEndpoint/';
+      
+      sgvizler.option.namespace.gsembedded = 'http://greenstone.org/gsembedded#'
+      sgvizler.option.namespace.greenstonedata = 'http://localhost:3030/greenstone/data/'
+      $(document).ready(sgvizler.go());
+      </xsl:text>
+    </script>
+
+<div id="sgvzl_example"
+      data-sgvizler-endpoint="http://localhost:3030/greenstone/query"
+
+      data-sgvizler-chart="gPieChart"
+      XXdata-sgvizler-chart="gBarChart"
+      data-sgvizler-loglevel="2"
+      data-sgvizler-chart-options="title=Songs by ID3.Genre"
+      style="width:100%; height:300px;">
+  <xsl:attribute name="data-sgvizler-query">
+     SELECT (?genreTag) (COUNT(?genreTag) AS ?freqCount)
+     WHERE {
+       GRAPH &lt;http://localhost:3030/greenstone/data/linkeddata-my-ipod&gt;  {
+         ?s &lt;http://greenstone.org/gsembedded#ID3.Genre&gt; ?genreTag .
+       }
+     }
+     GROUP BY ?genreTag
+  </xsl:attribute>
+</div>
 
 
 
-<h3>Implementation details</h3>
-
-<p class="about">The core part of the interactive elements in the document view were
-implemented using SVG combined with Javascript.  The left- and
-right-panning interactively available from the self-similarity map was
-implemented by processing the raw audio stream, made accessible by the
-Firefox Audio extension
-<a href="https://wiki.mozilla.org/Audio_Data_API" target="_blank">API</a>.</p>
-
-<p class="about">AudioDB content based searching was integrated into Greenstone through
-two components of the digital library software architecture: its
-build-time document processing plugin system, and its runtime
-message-passing service-base framework.  The developed plugin accepts
-a wide range of audio formats (including OGG and MP3), and converts
-them to WAV, the format needed by AudioDB for processing.  The new
-search service took the form of a proxy, accepting messages in the
-XML syntax used by Greenstone, turning them into the necessary calls
-to the AudioDB command-line interface, and then converting the output
-from AudioDB back into the XML syntax expected by the digital library
-architecture.  Finally, the two parts were packaged to operate as a
-Greenstone extension; the software is available at:
-<a href="http://trac.greenstone.org/gs3-extensions/audioDB/trunk/src" target="_blank">http://trac.greenstone.org/gs3-extensions/audioDB/trunk/src</a>.</p>
-
-</div>
 
 