Index: main/trunk/greenstone2/macros/georgian.dm
===================================================================
--- main/trunk/greenstone2/macros/georgian.dm	(revision 20999)
+++ main/trunk/greenstone2/macros/georgian.dm	(revision 28473)
@@ -56,16 +56,7 @@
 _textdescrCreator_ [l=ka] {ááá¢áá áááá¡ ááááááá¡ ááá®ááááá ááááááááá ááá}
 _textdescrSubject_ [l=ka] {ááááááááá ááá á¡áááááá ááá á á£áá áááááá}
-# -- Missing translation: _textdescrDescription_
-# -- Missing translation: _textdescrPublisher_
-# -- Missing translation: _textdescrContributor_
 _textdescrDate_ [l=ka] {ááá ááŠáá¡ ááá®ááááá ááááááááá ááá }
-# -- Missing translation: _textdescrType_
-# -- Missing translation: _textdescrFormat_
-# -- Missing translation: _textdescrIdentifier_
 _textdescrSource_ [l=ka] {ááááááááá ááá á€ááááááá¡ á¡áá®áááááá}
 _textdescrLanguage_ [l=ka] {ááááááááá ááá áááááá¡ ááá®ááááá}
-# -- Missing translation: _textdescrRelation_
-# -- Missing translation: _textdescrCoverage_
-# -- Missing translation: _textdescrRights_
 
 _textdescrOrganization_ [l=ka] {ááááááááá ááá áá áááááááªááááá¡ ááá®ááááá}
@@ -94,16 +85,7 @@
 _labelCreator_ [l=ka] {ááá¢áá ááá ááááááá¡ ááá®ááááá}
 _labelSubject_ [l=ka] {á¡áááááá ááá á á£áá ááááá }
-# -- Missing translation: _labelDescription_
-# -- Missing translation: _labelPublisher_
-# -- Missing translation: _labelContributor_
 _labelDate_ [l=ka] {ááá ááŠá}
-# -- Missing translation: _labelType_
-# -- Missing translation: _labelFormat_
-# -- Missing translation: _labelIdentifier_
 _labelSource_ [l=ka] {á€ááááááá¡ á¡áá®ááááá}
 _labelLanguage_ [l=ka] {ááá}
-# -- Missing translation: _labelRelation_
-# -- Missing translation: _labelCoverage_
-# -- Missing translation: _labelRights_
 
 _labelOrg_ [l=ka] {áá áááááááªáá}
@@ -131,5 +113,4 @@
 _texticonprev_ [l=ka] {á¬ááá áááá§áá€ááááá}
 
-# -- Missing translation: _texticonworld_
 
 _texticonmidi_ [l=ka] {MIDI áááá£áááá¢áá¡ ááá®áá}
@@ -252,13 +233,4 @@
 
 # Dublin Core Metadata Element Set, Version 1.1
-# -- Missing translation: _texticonhdesc_
-# -- Missing translation: _texticonhpubl_
-# -- Missing translation: _texticonhcontr_
-# -- Missing translation: _texticonhtype_
-# -- Missing translation: _texticonhform_
-# -- Missing translation: _texticonhident_
-# -- Missing translation: _texticonhrel_
-# -- Missing translation: _texticonhcover_
-# -- Missing translation: _texticonhright_
 
 
@@ -334,5 +306,4 @@
 _texticonsearchhistorybar_ [l=ka] {á«áááá áá á¥ááášá}
 
-# -- Missing translation: _textifeellucky_
 
 #alt text for query buttons
@@ -466,5 +437,4 @@
 
 # used in "with 4 fields" in the form search box
-# -- Missing translation: _textwith_
 _textfields_ [l=ka] {áááááá}
 
@@ -509,16 +479,7 @@
 _textCreatorshort_ [l=ka] {áááááªáááááá¡ ááá®áá ááá¢áá áááá¡ ááá®ááááá}
 _textSubjectshort_ [l=ka] {áááááªáááááá¡ ááá®áá á¡áááááá ááá á á£áá áááá}
-# -- Missing translation: _textDescriptionshort_
-# -- Missing translation: _textPublishershort_
-# -- Missing translation: _textContributorshort_
 _textDateshort_ [l=ka] {áááááªáááááá¡ ááá®áá ááá ááŠáááá¡ ááá®ááááá}
-# -- Missing translation: _textTypeshort_
-# -- Missing translation: _textFormatshort_
-# -- Missing translation: _textIdentifiershort_
 _textSourceshort_ [l=ka] {áááááªáááááá¡ ááá®áá  á€ááááá¡ á¡áá®áááá¡ ááá®ááááá}
 _textLanguageshort_ [l=ka] {áááááªáááááá¡ ááá®áá áááááá¡ ááá®ááááá}
-# -- Missing translation: _textRelationshort_
-# -- Missing translation: _textCoverageshort_
-# -- Missing translation: _textRightsshort_
 
 _textSeriesshort_ [l=ka] {áááááªáááááá¡ ááá®áá á¡áá ááá¡ ááá®ááááá}
@@ -552,17 +513,7 @@
 _textSubjectlong_ [l=ka] {<i>áááááªáááááá¡ ááá®áá á¡áááááá ááá á á£áá áááá</i>. <i>á¡áááááá ááá á á£áá ááááá</i> áŠáááááá ááá­áá á áááááá¢ááá¡ áá á¡áááááá ááá á á£áá áááááá¡ á¡ááá¡, á áááááááááª á¬áááááá áááááááá£ááá ááá ááááá.  }
 
-# -- Missing translation: _textDescriptionlong_
-
-# -- Missing translation: _textPublisherlong_
-
-# -- Missing translation: _textContributorlong_
 
 _textDatelong_ [l=ka] {<i>áááááªáááááá¡ ááá®áá ááá ááŠáááá¡ ááá®ááááá</i> <i>ááá ááŠááá</i> áŠáááááá ááá­áá á áááááá¢ááá¡ á¥á áááááááá£á áá áááááááá£á áááááªáááááá¡ á¡ááá¡ }
 
-# -- Missing translation: _textTypelong_
-
-# -- Missing translation: _textFormatlong_
-
-# -- Missing translation: _textIdentifierlong_
 
 # Not true DC, kept for legacy reasons
@@ -570,11 +521,4 @@
 
 _textLanguagelong_ [l=ka] {<i>ááá</i> áŠááááá. áááááá¢ááá¡ áááááªáááááá¡ á¡ááá¡ áááááááá£áá¡ áááááá¡ ááá®ááááá.  }
-
-# -- Missing translation: _textRelationlong_
-
-# -- Missing translation: _textCoveragelong_
-
-# -- Missing translation: _textRightslong_
-
 
 