Index: /main/trunk/greenstone2/macros/spanish2.dm
===================================================================
--- /main/trunk/greenstone2/macros/spanish2.dm	(revision 28479)
+++ /main/trunk/greenstone2/macros/spanish2.dm	(revision 28480)
@@ -54,5 +54,5 @@
 simbolizara el aspecto avanzado y de vanguardia de la tecnologÃ­a.
 
-}  
+}
 
 _textaboutgreenstone_ [l=es] {<p>Greenstone es un paquete de software para la
@@ -117,5 +117,5 @@
 </table>
 
-}  
+}
 
 
@@ -164,5 +164,5 @@
 
 _textextlink_ [l=es] {Enlace externo }
-_textlinknotfound_ [l=es] {No se encontrÃ³ el enlace interno }  
+_textlinknotfound_ [l=es] {No se encontrÃ³ el enlace interno }
 
 _textextlinkcontent_ [l=es] {El enlace que usted ha seleccionado es externo a todas las colecciones
@@ -190,5 +190,5 @@
 documento anterior.
 
-}  
+}
 
 
@@ -274,35 +274,35 @@
 package wizard
 
-_textbild_ [l=es] {Construir colecciÃ³n}  
-_textbildsuc_ [l=es] {ColecciÃ³n construida exitosamente.}  
-_textviewbildsummary_ [l=es] {Puede <a href="_httppagex_(bsummary)" target=_top>ver el resumen </a> de esta colecciÃ³n para mayores detalles.}  
-_textview_ [l=es] {Ver colecciÃ³n}  
-
-_textbild1_ [l=es] {Se estÃ¡ construyendo la colecciÃ³n: llevarÃ¡ algÃºn tiempo. La lÃ­nea de estado de construcciÃ³n, en la parte inferior, le informarÃ¡ de cÃ³mo progresa la operaciÃ³n.}  
+_textbild_ [l=es] {Construir colecciÃ³n}
+_textbildsuc_ [l=es] {ColecciÃ³n construida exitosamente.}
+_textviewbildsummary_ [l=es] {Puede <a href="_httppagex_(bsummary)" target=_top>ver el resumen </a> de esta colecciÃ³n para mayores detalles.}
+_textview_ [l=es] {Ver colecciÃ³n}
+
+_textbild1_ [l=es] {Se estÃ¡ construyendo la colecciÃ³n: llevarÃ¡ algÃºn tiempo. La lÃ­nea de estado de construcciÃ³n, en la parte inferior, le informarÃ¡ de cÃ³mo progresa la operaciÃ³n.}
 
 _textbild2_ [l=es] {Para detener el proceso de creaciÃ³n en cualquier momento, pulse aquÃ­.
-<br>La colecciÃ³n en la que estÃ¡ trabajando permanecerÃ¡ intacta.}  
-
-_textstopbuild_ [l=es] {parar de construir}  
-
-_textbild3_ [l=es] {Si abandona esta pÃ¡gina (y no ha cancelado el proceso de construcciÃ³n mediante el botÃ³n "detener construcciÃ³n") la colecciÃ³n continuarÃ¡ construyÃ©ndose y se instalarÃ¡ tras el Ã©xito del proceso.}  
-
-_textbuildcancelled_ [l=es] {ConstrucciÃ³n cancelada}  
-
-_textbildcancel1_ [l=es] {El proceso de construcciÃ³n de la colecciÃ³n fuÃ© cancelado. Use los botones amarillos de la parte inferior para hacer cambios a la colecciÃ³n o para reiniciar el proceso.}  
-
-_textbsupdate1_ [l=es] {ActualizaciÃ³n del estado del proceso de construcciÃ³n en 1 segundo}  
-_textbsupdate2_ [l=es] {ActualizaciÃ³n del estado de construcciÃ³n}  
-_textseconds_ [l=es] {segundos}  
-
-_textfailmsg11_ [l=es] {La colecciÃ³n no pudo construirse y no contiene datos. AsegÃºrese de que al menos uno de los directorios o ficheros que especificÃ³ en la pÃ¡gina <i>fuente de datos</i> existe, y de que es de un tipo o, en el caso de un directorio, de que contiene ficheros de tipos que Greenstone puede procesar.}  
-
-_textfailmsg21_ [l=es] {La colecciÃ³n no pudo ser construida (import.fl fallÃ³)}  
-_textfailmsg31_ [l=es] {No pudo construirse la coleciÃ³n (fallÃ³ buildcol.pl)}  
-_textfailmsg41_ [l=es] {La construcciÃ³n se construyÃ³ correctamente pero no se pudo instalar.}  
-_textfailmsg71_ [l=es] {Ha ocurrido un error inesperado durante el intento de construir la colecciÃ³n}  
-
-
-_textblcont_ [l=es] {El registro de construcciÃ³n contiene la siguiente informaciÃ³n:}  
+<br>La colecciÃ³n en la que estÃ¡ trabajando permanecerÃ¡ intacta.}
+
+_textstopbuild_ [l=es] {parar de construir}
+
+_textbild3_ [l=es] {Si abandona esta pÃ¡gina (y no ha cancelado el proceso de construcciÃ³n mediante el botÃ³n "detener construcciÃ³n") la colecciÃ³n continuarÃ¡ construyÃ©ndose y se instalarÃ¡ tras el Ã©xito del proceso.}
+
+_textbuildcancelled_ [l=es] {ConstrucciÃ³n cancelada}
+
+_textbildcancel1_ [l=es] {El proceso de construcciÃ³n de la colecciÃ³n fuÃ© cancelado. Use los botones amarillos de la parte inferior para hacer cambios a la colecciÃ³n o para reiniciar el proceso.}
+
+_textbsupdate1_ [l=es] {ActualizaciÃ³n del estado del proceso de construcciÃ³n en 1 segundo}
+_textbsupdate2_ [l=es] {ActualizaciÃ³n del estado de construcciÃ³n}
+_textseconds_ [l=es] {segundos}
+
+_textfailmsg11_ [l=es] {La colecciÃ³n no pudo construirse y no contiene datos. AsegÃºrese de que al menos uno de los directorios o ficheros que especificÃ³ en la pÃ¡gina <i>fuente de datos</i> existe, y de que es de un tipo o, en el caso de un directorio, de que contiene ficheros de tipos que Greenstone puede procesar.}
+
+_textfailmsg21_ [l=es] {La colecciÃ³n no pudo ser construida (import.fl fallÃ³)}
+_textfailmsg31_ [l=es] {No pudo construirse la coleciÃ³n (fallÃ³ buildcol.pl)}
+_textfailmsg41_ [l=es] {La construcciÃ³n se construyÃ³ correctamente pero no se pudo instalar.}
+_textfailmsg71_ [l=es] {Ha ocurrido un error inesperado durante el intento de construir la colecciÃ³n}
+
+
+_textblcont_ [l=es] {El registro de construcciÃ³n contiene la siguiente informaciÃ³n:}
 
 ######################################################################
@@ -322,8 +322,8 @@
 _textsrce_ [l=es] {Datos fuente}
 _textconf_ [l=es] {Configurar la colecciÃ³n}
-_textdel_ [l=es] {Eliminar la colecciÃ³n}  
-_textexpt_ [l=es] {Exportar la colecciÃ³n}  
-
-_textdownloadingfiles_ [l=es] {Bajando ficheros...}  
+_textdel_ [l=es] {Eliminar la colecciÃ³n}
+_textexpt_ [l=es] {Exportar la colecciÃ³n}
+
+_textdownloadingfiles_ [l=es] {Bajando ficheros...}
 _textimportingcollection_ [l=es] {Importando una colecciÃ³n...}
 _textbuildingcollection_ [l=es] {Construyendo una colecciÃ³n...}
@@ -539,5 +539,5 @@
 tipo que los utilizados para crear la colecciÃ³n existente. </dd> </dl>
 </ul>
-}  
+}
 
 _textbtco_ [l=es] {Basar la colecciÃ³n en:}
@@ -616,5 +616,5 @@
 <li>Greenstone no pudo correr el programa _gsdlhome_/bin/script/delcol.pl. AsegÃºrese de que este fichero se pueda leer y sea ejecutable.</li>
 </ul>
-}  
+}
 
 _textdelinv_ [l=es] {La colecciÃ³n _cgiargbc1dirname_ estÃ¡ protegida o no es vÃ¡lida. La
@@ -706,5 +706,5 @@
 
 </ul>
-}  
+}
 
 ######################################################################
@@ -714,21 +714,21 @@
 
 
-_textdepositorblurb_ [l=es] {<p> Por favor, indique la siguiente informaciÃ³n de fichero y selecciÃ³nelo en la parte inferior</p>}  
-
-_textcaec_ [l=es] {AÃ±adiendo a una colecciÃ³n existente}  
-_textbild_ [l=es] {Depositar Elemento}  
-_textintro_ [l=es] {Seleccionar fichero}  
-_textconfirm_ [l=es] {ConfirmaciÃ³n}  
-_textselect_ [l=es] {Seleccionar ColecciÃ³n}  
-_textmeta_ [l=es] {Especificar metadatos}  
-_textselectoption_ [l=es] {seleccione la colecciÃ³nâŠ}  
-
-_texttryagain_ [l=es] {Por favor, <a href="_httppagedepositor_" target=_top>reinicie el acumulador</a> y pruebe de nuevo.}  
-
-_textselectcol_ [l=es] {Seleccione la colecciÃ³n a la que quiere aÃ±adir un documento nuevo.}  
-_textfilename_ [l=es] {Nombre de fichero}  
-_textfilesize_ [l=es] {TamaÃ±o del fichero}  
-
-_textretcoll_ [l=es] {Volver al acumulador}  
+_textdepositorblurb_ [l=es] {<p> Por favor, indique la siguiente informaciÃ³n de fichero y selecciÃ³nelo en la parte inferior</p>}
+
+_textcaec_ [l=es] {AÃ±adiendo a una colecciÃ³n existente}
+_textbild_ [l=es] {Depositar Elemento}
+_textintro_ [l=es] {Seleccionar fichero}
+_textconfirm_ [l=es] {ConfirmaciÃ³n}
+_textselect_ [l=es] {Seleccionar ColecciÃ³n}
+_textmeta_ [l=es] {Especificar metadatos}
+_textselectoption_ [l=es] {seleccione la colecciÃ³nâŠ}
+
+_texttryagain_ [l=es] {Por favor, <a href="_httppagedepositor_" target=_top>reinicie el acumulador</a> y pruebe de nuevo.}
+
+_textselectcol_ [l=es] {Seleccione la colecciÃ³n a la que quiere aÃ±adir un documento nuevo.}
+_textfilename_ [l=es] {Nombre de fichero}
+_textfilesize_ [l=es] {TamaÃ±o del fichero}
+
+_textretcoll_ [l=es] {Volver al acumulador}
 
 
@@ -737,5 +737,5 @@
 <li> Greenstone no tiene acceso de lectura/escritura para el directorio _gsdlhome_/tmp.
 </ul>
-}  
+}
 
 
@@ -777,5 +777,5 @@
 
 _textplatformtitle_ [l=es] {plataforma}
-_textgreenstone3_ [l=es] {Greenstone funciona con Windows, UNIX y Mac OS X. La distribuciÃ³n incluye binarios listos para usarse en todas las versiones de Windows, Linux y Mac OS X. TambiÃ©n incluye el cÃ³digo fuente completo para el sistema, el cual se puede compilar usando Microsoft C++ o GCC. Greenstone funciona con otros programas libres, incluyendo el servidor Web Apache y Perl. La interfaz de usuario utiliza navegadores Web como Mozilla Firefox o Internet Explorer. }  
+_textgreenstone3_ [l=es] {Greenstone funciona con Windows, UNIX y Mac OS X. La distribuciÃ³n incluye binarios listos para usarse en todas las versiones de Windows, Linux y Mac OS X. TambiÃ©n incluye el cÃ³digo fuente completo para el sistema, el cual se puede compilar usando Microsoft C++ o GCC. Greenstone funciona con otros programas libres, incluyendo el servidor Web Apache y Perl. La interfaz de usuario utiliza navegadores Web como Mozilla Firefox o Internet Explorer. }
 
 _textgreenstone4_ [l=es] {Muchas colecciones de documentos se distribuyen en CD-ROM con el
@@ -826,12 +826,12 @@
 _textbugstitle_ [l=es] {errores lÃ³gicos o de programaciÃ³n}
 _textreport_ [l=es] {Queremos asegurarnos de que este software le funcione correctamente. Por favor, informe cualquier error o bug a <a href="https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users">la lista de mailing</a>.
-}  
+}
 
 _textgs3title_ [l=es] {en los trabajos}
-_textgs3_ [l=es] {Greenstone 3 es un rediseÃ±o y una reimplementaciÃ³n completamente nuevos, que conserva todas las ventajas de Greenstone 2 (la versiÃ³n actual). Por ejemplo, es multilingÃŒe, multiplataforma y altamente configurable. Incorpora todas las prestaciones del sistema actual y es compatible con versiones anteriores, es decir, que puede construir y presentar colecciones preexistentes sin modificarlas. Escrito en Java, estÃ¡ estructurado como una red de mÃ³dulos independientes que se comunican por medio de XML: por lo tanto funciona de manera distribuida y puede extenderse a diferentes servidores segÃºn se necesite. Este diseÃ±o modular aumenta la flexibilidad y capacidad de Greenstone. La documentaciÃ³n y las versiones experimentales de Greenstone 3 pueden descargarse de la <a href="http://www.greenstone.org/greenstone3-home">pÃ¡gina principal de Greenstone 3</a>. }  
+_textgs3_ [l=es] {Greenstone 3 es un rediseÃ±o y una reimplementaciÃ³n completamente nuevos, que conserva todas las ventajas de Greenstone 2 (la versiÃ³n actual). Por ejemplo, es multilingÃŒe, multiplataforma y altamente configurable. Incorpora todas las prestaciones del sistema actual y es compatible con versiones anteriores, es decir, que puede construir y presentar colecciones preexistentes sin modificarlas. Escrito en Java, estÃ¡ estructurado como una red de mÃ³dulos independientes que se comunican por medio de XML: por lo tanto funciona de manera distribuida y puede extenderse a diferentes servidores segÃºn se necesite. Este diseÃ±o modular aumenta la flexibilidad y capacidad de Greenstone. La documentaciÃ³n y las versiones experimentales de Greenstone 3 pueden descargarse de la <a href="http://www.greenstone.org/greenstone3-home">pÃ¡gina principal de Greenstone 3</a>. }
 
 _textcreditstitle_ [l=es] {crÃ©ditos}
 
-_textwhoswho_ [l=es] {El programa Greenstone es un esfuerzo colaborativo de varias personas. Ian Witten fue el miembro fundador del proyecto y  Rodger McNab y Stefan Boddie fueron arquitectos e implementadores iniciales. TambiÃ©n han contribuido: _contributorlist_. Otros miembros del proyecto de Biblioteca Digital de Nueva Zelanda proveyeron consejos e inspiraciÃ³n en el diseÃ±o del sistema: _inspirationlist_. Queremos agradecer tambiÃ©n a todo aquellos que han contribuido con los paquetes con licencia GNU incluidos en esta distribuciÃ³n: _gnupackagelist_}  
+_textwhoswho_ [l=es] {El programa Greenstone es un esfuerzo colaborativo de varias personas. Ian Witten fue el miembro fundador del proyecto y  Rodger McNab y Stefan Boddie fueron arquitectos e implementadores iniciales. TambiÃ©n han contribuido: _contributorlist_. Otros miembros del proyecto de Biblioteca Digital de Nueva Zelanda proveyeron consejos e inspiraciÃ³n en el diseÃ±o del sistema: _inspirationlist_. Queremos agradecer tambiÃ©n a todo aquellos que han contribuido con los paquetes con licencia GNU incluidos en esta distribuciÃ³n: _gnupackagelist_}
 
 _textaboutgslong_ [l=es] {acerca del programa greenstone}
@@ -885,5 +885,5 @@
 _textaboutgroups_ [l=es] {Los grupos son listas cuyos elementos estÃ¡n separados por comas, no
 teclee espacios despuÃ©s de las comas.}
-_textavailablegroups_ [l=es] {Los grupos predefinidos incluyen al administrador y otros que pueden asignar permisos para la construccion remota de colecciones usando el GLI o el Depositor: <ul> <li><b>administrator</b>: Otorga permisos para acceder y cambiar la configuraciÃ³n del sitio y las cuentas de usuarios. <li><b>personal-collections-editor</b>: Otorga permisos para crear nuevas colecciones personales. <li><b><nombre-coleccion>-collection-editor</b>: Otorga permisos para crear y editar la colecciÃ³n "nombre-coleccion", por ejemplo, reportes-collection-editor. <li><b>all-collections-editor</b>: Otorga permisos para crear nuevas colecciones globales y personales y editar <b>todas</b> las colecciones. </ul> }  
+_textavailablegroups_ [l=es] {Los grupos predefinidos incluyen al administrador y otros que pueden asignar permisos para la construccion remota de colecciones usando el GLI o el Depositor: <ul> <li><b>administrator</b>: Otorga permisos para acceder y cambiar la configuraciÃ³n del sitio y las cuentas de usuarios. <li><b>personal-collections-editor</b>: Otorga permisos para crear nuevas colecciones personales. <li><b><nombre-coleccion>-collection-editor</b>: Otorga permisos para crear y editar la colecciÃ³n "nombre-coleccion", por ejemplo, reportes-collection-editor. <li><b>all-collections-editor</b>: Otorga permisos para crear nuevas colecciones globales y personales y editar <b>todas</b> las colecciones. </ul> }
 
 
@@ -1025,9 +1025,9 @@
 _textbsummary_ [l=es] {Resumen de la creaciÃ³n de la colecciÃ³n "_collectionname_"
 
-}  
+}
 _textflog_ [l=es] {Lista de errores de la colecciÃ³n  "_collectionname_"
 
-}  
-_textilog_ [l=es] {Fichero de control para la colecciÃ³n "_collectionname_"}  
+}
+_textilog_ [l=es] {Fichero de control para la colecciÃ³n "_collectionname_"}
 
 ############################################################################
@@ -1039,49 +1039,49 @@
 
 # old cusab button
-_linktextusab_ [l=es] {ENVIAR COMENTARIOS}  
+_linktextusab_ [l=es] {ENVIAR COMENTARIOS}
 
 _greenstoneusabilitytext_ [l=es] {Capacidad de uso de Greenstone}
 
-_textwhy_ [l=es] {<p>Enviar este informe es una forma de indicar que la pÃ¡gina Web que usted estaba viendo era difÃ­cil de manejar o resultaba frustrante. }  
+_textwhy_ [l=es] {<p>Enviar este informe es una forma de indicar que la pÃ¡gina Web que usted estaba viendo era difÃ­cil de manejar o resultaba frustrante. }
 _textextraforform_ [l=es] {Usted no tiene que llenar la forma. Cualquier informaciÃ³n serÃ¡ de ayuda.}
-_textprivacybasic_ [l=es] {<p>El informe sÃ³lo contendrÃ¡ informaciÃ³n sobre la pÃ¡gina web de Greenstone que usted estÃ¡ viendo, y de la tecnologÃ­a que estÃ¡ usando para verla (asÃ­ como cualquier informaciÃ³n adicional que usted proporcione).}  
-_textstillsend_ [l=es] {Â¿TodavÃ­a querrÃ­a enviar este informe?}  
+_textprivacybasic_ [l=es] {<p>El informe sÃ³lo contendrÃ¡ informaciÃ³n sobre la pÃ¡gina web de Greenstone que usted estÃ¡ viendo, y de la tecnologÃ­a que estÃ¡ usando para verla (asÃ­ como cualquier informaciÃ³n adicional que usted proporcione).}
+_textstillsend_ [l=es] {Â¿TodavÃ­a querrÃ­a enviar este informe?}
 
 _texterror_ [l=es] {error}
-_textyes_ [l=es] {Si}  
-_textno_ [l=es] {No}  
-_textclosewindow_ [l=es] {Cerrar ventana}  
+_textyes_ [l=es] {Si}
+_textno_ [l=es] {No}
+_textclosewindow_ [l=es] {Cerrar ventana}
 _textabout_ [l=es] {Acerca de}
 _textprivacy_ [l=es] {Confidencialidad}
 _textsend_ [l=es] {Enviar}
-_textdontsend_ [l=es] {No enviar}  
-_textoptionally_ [l=es] {De manera opcional}  
-
-_textunderdev_ [l=es] {Una vista previa de los detalles estarÃ¡ disponible en la versiÃ³n final.}  
-
-_textviewdetails_ [l=es] {Ver los detalles del informe}  
-_textmoredetails_ [l=es] {MÃ¡s detalles}  
-_texttrackreport_ [l=es] {Dar seguimiento a este informe}  
-_textcharacterise_ [l=es] {Â¿QuÃ© clase de problema es?}  
-_textseverity_ [l=es] {Â¿CÃºal es la importancia del problema?}  
+_textdontsend_ [l=es] {No enviar}
+_textoptionally_ [l=es] {De manera opcional}
+
+_textunderdev_ [l=es] {Una vista previa de los detalles estarÃ¡ disponible en la versiÃ³n final.}
+
+_textviewdetails_ [l=es] {Ver los detalles del informe}
+_textmoredetails_ [l=es] {MÃ¡s detalles}
+_texttrackreport_ [l=es] {Dar seguimiento a este informe}
+_textcharacterise_ [l=es] {Â¿QuÃ© clase de problema es?}
+_textseverity_ [l=es] {Â¿CÃºal es la importancia del problema?}
  
-_textbadrender_ [l=es] {La pÃ¡gina se ve extraÃ±a}  
-_textcontenterror_ [l=es] {Error de contenido}  
-_textstrangebehaviour_ [l=es] {Comportamiento extraÃ±o}  
-_textunexpected_ [l=es] {SucediÃ³ algo inesperado}  
-_textfunctionality_ [l=es] {DifÃ­cil de usar}  
-_textother_ [l=es] {Otro(s)}  
-
-_textcritical_ [l=es] {CrÃ­tico}  
-_textmajor_ [l=es] {Serio}  
-_textmedium_ [l=es] {Medio}  
-_textminor_ [l=es] {Menor}  
-_texttrivial_ [l=es] {Trivial}  
-
-_textwhatdoing_ [l=es] {Â¿QuÃ© estaba intentando hacer?}  
-_textwhatexpected_ [l=es] {Â¿QuÃ© esperaba usted que pasara?}  
-_textwhathappened_ [l=es] {Â¿QuÃ© pasÃ³ en realidad?}  
-
-_cannotfindcgierror_ [l=es] {<h2>Â¡Disculpe!</h2>No se pudieron encontrar los programas del servidor para el botÃ³n "_linktextusab_".}  
+_textbadrender_ [l=es] {La pÃ¡gina se ve extraÃ±a}
+_textcontenterror_ [l=es] {Error de contenido}
+_textstrangebehaviour_ [l=es] {Comportamiento extraÃ±o}
+_textunexpected_ [l=es] {SucediÃ³ algo inesperado}
+_textfunctionality_ [l=es] {DifÃ­cil de usar}
+_textother_ [l=es] {Otro(s)}
+
+_textcritical_ [l=es] {CrÃ­tico}
+_textmajor_ [l=es] {Serio}
+_textmedium_ [l=es] {Medio}
+_textminor_ [l=es] {Menor}
+_texttrivial_ [l=es] {Trivial}
+
+_textwhatdoing_ [l=es] {Â¿QuÃ© estaba intentando hacer?}
+_textwhatexpected_ [l=es] {Â¿QuÃ© esperaba usted que pasara?}
+_textwhathappened_ [l=es] {Â¿QuÃ© pasÃ³ en realidad?}
+
+_cannotfindcgierror_ [l=es] {<h2>Â¡Disculpe!</h2>No se pudieron encontrar los programas del servidor para el botÃ³n "_linktextusab_".}
 
 _textusabbanner_ [l=es] {el rÃ³tulo estilo koru de Greenstone}
@@ -1098,5 +1098,5 @@
 #------------------------------------------------------------
 	
-_textgtierror_ [l=es] {Ha ocurrido un error}  
+_textgtierror_ [l=es] {Ha ocurrido un error}
 
 _textgtihome_ [l=es] {Estas pÃ¡ginas le ayudan a mejorar el soporte de Greenstone para otros idiomas. UsÃ¡ndolo, usted puede
@@ -1113,60 +1113,61 @@
 Si usted estÃ¡ actualziando una traducciÃ³n ya existente, no se le mostrarÃ¡n frases para las que ya exista traducciÃ³n. En ocasiones, una traducciÃ³n existe, pero el texto inglÃ©s correspondiente ha sido cambiado. En este caso se le mostrarÃ¡ la traducciÃ³n existente y deberÃ¡ comprobarla y cambiarla si es necesario.
 <p>
-Cada pÃ¡gina termina con un botÃ³n "_textgtisubmit_". Cuando lo pulse, los cambios serÃ¡n incorporados automÃ¡ticamente a una instalaciÃ³n independiente de Greenstone en nzdl.org. Se mostrarÃ¡ en cada pÃ¡gina un botÃ³n que permite acceder a esta instalaciÃ³n.}  
-
-_textgtiselecttlc_ [l=es] {Por favor, seleccione su idioma}  
+Cada pÃ¡gina termina con un botÃ³n "_textgtisubmit_". Cuando lo pulse, los cambios serÃ¡n incorporados automÃ¡ticamente a una instalaciÃ³n independiente de Greenstone en nzdl.org. Se mostrarÃ¡ en cada pÃ¡gina un botÃ³n que permite acceder a esta instalaciÃ³n.}
+
+_textgtiselecttlc_ [l=es] {Por favor, seleccione su idioma}
 
 #for status page
-_textgtiviewstatus_ [l=es] {Pulse para ver el estado actual de las traducciones de todos los idiomas}  
-_textgtiviewstatusbutton_ [l=es] {VER ESTADO}  
-_textgtistatustable_ [l=es] {Lista del estado actual de las traducciones de todos los idiomas}  
-_textgtilanguage_ [l=es] {Idioma}  
-_textgtitotalnumberoftranslations_ [l=es] {NÃºmero total de traducciones}  
-
-_textgtiselecttfk_ [l=es] {Por favor, seleccione un fichero sobre el que trabajar}  
-
-_textgticoredm_ [l=es] {Interfaz Greenstone (NÃºcleo)}  
-_textgtiauxdm_ [l=es] {Interfaz Greenstone (Auxiliar)}  
-_textgtiglidict_ [l=es] {Diccionario GLI}  
-_textgtiglihelp_ [l=es] {Ayuda de GLI}  
-_textgtiperlmodules_ [l=es] {MÃ³dulos de Perl}  
-_textgtitutorials_ [l=es] {Ejercicios de Seminario}  
-_textgtigreenorg_ [l=es] {Greenstone.org}  
-_textgtigs3interface_ [l=es] {Interfaz de Greenstone3}  
+_textgtiviewstatus_ [l=es] {Pulse para ver el estado actual de las traducciones de todos los idiomas}
+_textgtiviewstatusbutton_ [l=es] {VER ESTADO}
+_textgtistatustable_ [l=es] {Lista del estado actual de las traducciones de todos los idiomas}
+_textgtilanguage_ [l=es] {Idioma}
+_textgtitotalnumberoftranslations_ [l=es] {NÃºmero total de traducciones}
+
+_textgtiselecttfk_ [l=es] {Por favor, seleccione un fichero sobre el que trabajar}
+
+_textgticoredm_ [l=es] {Interfaz Greenstone (NÃºcleo)}
+_textgtiauxdm_ [l=es] {Interfaz Greenstone (Auxiliar)}
+_textgtiglidict_ [l=es] {Diccionario GLI}
+_textgtiglihelp_ [l=es] {Ayuda de GLI}
+_textgtiperlmodules_ [l=es] {MÃ³dulos de Perl}
+_textgtitutorials_ [l=es] {Ejercicios de Seminario}
+_textgtigreenorg_ [l=es] {Greenstone.org}
+_textgtigs3interface_ [l=es] {Interfaz de Greenstone3}
+_textgtigsinstaller_ [l=es] {Instalador de Greenstone}
 
 #for greenstone manuals
-_textgtidevmanual_ [l=es] {Manual de Desarrollador de Greenstone}  
-_textgtiinstallmanual_ [l=es] {Manual del Instalador de Greenstone}  
-_textgtipapermanual_ [l=es] {Manual Greenstone "Del papel a la colecciÃ³n"}  
-_textgtiusermanual_ [l=es] {Manual de Usuario de Greenstone}  
-
-_textgtienter_ [l=es] {RETORNO}  
-
-_textgticorrectexistingtranslations_ [l=es] {Corrige traducciones existentes}  
-_textgtidownloadtargetfile_ [l=es] {Descargar fichero}  
-_textgtiviewtargetfileinaction_ [l=es] {Ver este fichero en funcionamiento}  
-_textgtitranslatefileoffline_ [l=es] {Traducir este fichero sin conexiÃ³n}  
-
-_textgtinumchunksmatchingquery_ [l=es] {NÃºmero de fragmentos de texto que cumplen la condiciÃ³n}  
-
-_textgtinumchunkstranslated_ [l=es] {traducciones hechas}  
-_textgtinumchunksrequiringupdating_ [l=es] {De Ã©stos, _1_ requieren actualizaciÃ³n}  
-_textgtinumchunksrequiringtranslation_ [l=es] {traducciones pendientes}  
+_textgtidevmanual_ [l=es] {Manual de Desarrollador de Greenstone}
+_textgtiinstallmanual_ [l=es] {Manual del Instalador de Greenstone}
+_textgtipapermanual_ [l=es] {Manual Greenstone "Del papel a la colecciÃ³n"}
+_textgtiusermanual_ [l=es] {Manual de Usuario de Greenstone}
+
+_textgtienter_ [l=es] {RETORNO}
+
+_textgticorrectexistingtranslations_ [l=es] {Corrige traducciones existentes}
+_textgtidownloadtargetfile_ [l=es] {Descargar fichero}
+_textgtiviewtargetfileinaction_ [l=es] {Ver este fichero en funcionamiento}
+_textgtitranslatefileoffline_ [l=es] {Traducir este fichero sin conexiÃ³n}
+
+_textgtinumchunksmatchingquery_ [l=es] {NÃºmero de fragmentos de texto que cumplen la condiciÃ³n}
+
+_textgtinumchunkstranslated_ [l=es] {traducciones hechas}
+_textgtinumchunksrequiringupdating_ [l=es] {De Ã©stos, _1_ requieren actualizaciÃ³n}
+_textgtinumchunksrequiringtranslation_ [l=es] {traducciones pendientes}
 
 #for status page
-_textgtinumchunkstranslated2_ [l=es] {nÃºmero de traducciones hechas}  
-_textgtinumchunksrequiringupdating2_ [l=es] {nÃºmero de traducciones que requieren actualizaciÃ³n}  
-_textgtinumchunksrequiringtranslation2_ [l=es] {nÃºmero de traducciones pendientes}  
-
-_textgtienterquery_ [l=es] {Introduzca una palabra o frase del fragmento de texto que quiere corregir}  
-_textgtifind_ [l=es] {BUSCAR}  
-
-_textgtitranslatingchunk_ [l=es] {Traduciendo el fragmento de texto <i>_1_</i>}  
-_textgtiupdatingchunk_ [l=es] {Actualizando el fragmento de texto <i>_1_</i>}  
-_textgtisubmit_ [l=es] {ENVIAR}  
-
-_textgtilastupdated_ [l=es] {Ãltima actualizaciÃ³n}  
-
-_textgtitranslationfilecomplete_ [l=es] {Gracias por actualizar este fichero -- Â¡ahora estÃ¡ completo!<p> Puede descargar una copia del fichero usando el enlace superior, y podrÃ¡ tambiÃ©n ser incluido en futuras versiones de Greenstone.}  
+_textgtinumchunkstranslated2_ [l=es] {nÃºmero de traducciones hechas}
+_textgtinumchunksrequiringupdating2_ [l=es] {nÃºmero de traducciones que requieren actualizaciÃ³n}
+_textgtinumchunksrequiringtranslation2_ [l=es] {nÃºmero de traducciones pendientes}
+
+_textgtienterquery_ [l=es] {Introduzca una palabra o frase del fragmento de texto que quiere corregir}
+_textgtifind_ [l=es] {BUSCAR}
+
+_textgtitranslatingchunk_ [l=es] {Traduciendo el fragmento de texto <i>_1_</i>}
+_textgtiupdatingchunk_ [l=es] {Actualizando el fragmento de texto <i>_1_</i>}
+_textgtisubmit_ [l=es] {ENVIAR}
+
+_textgtilastupdated_ [l=es] {Ãltima actualizaciÃ³n}
+
+_textgtitranslationfilecomplete_ [l=es] {Gracias por actualizar este fichero -- Â¡ahora estÃ¡ completo!<p> Puede descargar una copia del fichero usando el enlace superior, y podrÃ¡ tambiÃ©n ser incluido en futuras versiones de Greenstone.}
 
 _textgtiofflinetranslation_ [l=es] {Puede traducir esta parte de Greenstone offline usando una planilla de Microsoft Excel:
@@ -1178,5 +1179,5 @@
 <li>Cuando haya finalizado de traducir todas los textos, envie el archivo .xls a <a href="mailto:_gtiadministratoremail_">_gtiadministratoremail_</a>.
 </ol>
-}  
+}
 
 
@@ -1206,3 +1207,3 @@
 
 En el Finder, despliegue <i>Aplicaciones</i> y <i>Greenstone</i>
-(si instalÃ³ Greenstone de la manera preestablecida), y lanze la aplicaciÃ³n <i>GLI</i>.}  
+(si instalÃ³ Greenstone de la manera preestablecida), y lanze la aplicaciÃ³n <i>GLI</i>.}