Index: main/trunk/greenstone2/perllib/strings_es.properties
===================================================================
--- main/trunk/greenstone2/perllib/strings_es.properties	(revision 28478)
+++ main/trunk/greenstone2/perllib/strings_es.properties	(revision 28486)
@@ -73,4 +73,6 @@
 # -- buildcol.pl --
 
+buildcol.activate:Ejecutar activate.pl despuÃ©s de que buildcol.pl haya finalizado, lo cual renombrarÃ¡ building como index.
+
 buildcol.archivedir:LocalizaciÃ³n de los archivos.
 
@@ -85,4 +87,6 @@
 buildcol.copying_back_cached_build:Copiando la figura anteriormente construida
 
+buildcol.copying_rss_items_rdf:Copiando el archivo rss-item.rdf de %s a %s
+
 buildcol.create_images:Intente crear las imÃ¡genes predefinidas para la nueva colecciÃ³n. Esto confÃ­a en el Gimp instalÃ¡ndose a lo largo con los mÃ³dulos perl pertinentes que permitan el scripting del perl.
 
@@ -96,4 +100,8 @@
 
 buildcol.index:Ãndice a construir (construirÃ¡ todos los ficheros en el config si no estÃ¡ determinado).
+
+buildcol.indexname:Nombre del Ã­ndice a construir (crearÃ¡ todos los definidos en el archivo de configuraciÃ³n si no se especifica).
+
+buildcol.indexlevel:Nivel de Ã­ndices a construir (crearÃ¡ todos los definidos en el archivo de configuraciÃ³n si no se especifica).
 
 buildcol.incremental:SÃ³lo indiza documentos que no lo hayan sido previamente. Implica -keepold. Se basa en el indizador Lucene.
@@ -115,8 +123,11 @@
 buildcol.no_strip_html:No despoje las etiquetas html del texto puesto en un Ã­ndice (sÃ³lo utilice para las colecciones del mgpp).
 
+buildcol.store_metadata_coverage:Incluir estadÃ­sticas acerca de los metadatos usados en la colecciÃ³n, incluyendo los tÃ©rminos utilizados. Esto es util si se necesita una lista de valores de metadatos usados en una colecciÃ³n en particular.
+
 buildcol.no_text:No guarde el texto comprimido. Esta opciÃ³n es Ãºtil para minimizar el tamaÃ±o de los Ã­ndices construidos si usted siempre piensa desplegar los documentos originales en momento que estÃ¡ utilizando el programa (es decir usted no podrÃ¡ recuperar la versiÃ³n del texto comprimido).
 
-buildcol.sections_index_document_metadata:Indiza metadatos de nivel de documento a nivel de secciÃ³n.
-buildcol.sections_index_document_metadata.never:No indiza ningÃºn metadato de documento a nivel de secciÃ³n.
+buildcol.sections_index_document_metadata:Agregar metadatos de nivel de documento a nivel de secciÃ³n para su indexaciÃ³n.
+buildcol.sections_sort_on_document_metadata:(Lucene solamente) Agregar metadatos a nivel de documento al nivel de secciÃ³n para su ordenamiento.
+buildcol.sections_index_document_metadata.never:No agregar ningÃºn metadato de documento a nivel de secciÃ³n.
 buildcol.sections_index_document_metadata.always:AÃ±ade todos los metadatos a nivel de documento, incluso si existen metadatos a nivel de secciÃ³n con ese nombre.
 buildcol.sections_index_document_metadata.unless_section_metadata_exists:SÃ³lo aÃ±ade metadatos a nivel de documento si no existen metadatos con ese nombre a nivel de secciÃ³n.
@@ -236,5 +247,13 @@
 import.cannot_open_fail_log:ERROR: No se pudo abrir el registro %s
 
+import.cannot_read_OIDcount:Advertencia: imposible leer el contador de OID de documentos de %s.\nValor fijado en cero.
+
+#import.cannot_read_earliestdatestamp:Aviso: imposible leer la Ãºltima fecha de actualizaciÃ³n de la colecciÃ³n %s.\nConfigurando su valor en 0.
+
 import.cannot_sort:ADVIRTIENDO: import.pl no puede ordenar los documentos cuando el tamaÃ±o del grupo > 1. la opciÃ³n sortmeta se ignorarÃ¡.
+
+import.cannot_write_earliestdatestamp:Adevertencia: imposible almacenar el earliestDatestamp de la colecciÃ³n en %s.
+
+import.cannot_write_OIDcount:Advertencia: imposible almacenar el contador de OID de documentos en %s.
 
 import.collectdir:La ruta al directorio "collect".
@@ -266,10 +285,16 @@
 import.OIDtype:El mÃ©todo a utilizar al generar los Ãºnicos identificadores para cada documento.
 import.OIDtype.hash:Codifica los contenidos del fichero. Los identificadores del documento serÃ¡n los mismos cada vez que la colecciÃ³n sea importada.
+import.OIDtype.hash_on_ga_xml:Aplica un HASH a los contenidos de los archivos XML de Greenstone. Los identificadores de documentos serÃ¡n los mismos cada vez que la colecciÃ³n se importe mientras los metadatos no hayan cambiado.
+import.OIDtype.hash_on_full_filename:Crear el HASH basado en el nombre completo del archivo dentro de la carpeta 'import' (y no por su contenido). Permite hacer que los identificadores de documentos sean mÃ¡s estables a lo largo de las actualizaciones de software, aunque esto implica que ya no se detectarÃ¡ la presencia de docuementos duplicados en la colecciÃ³n).
 
 import.OIDtype.incremental:Usa un simple conteo de documentos. Significativamente mÃ¡s rÃ¡pido que "hash". pero no necesariamente asignarÃ¡ el mismo identificador al mismo documento si la colecciÃ³n fuera reimportada.
 
-import.OIDtype.assigned:Usa el valor del elemento de metadato indicado por la opciÃ³n OIDmetadata (precedido por 'D'); si no se especifica, se usa un hash para un documento particular. Estos identificadores deben ser Ãºnicos.
-
-import.OIDtype.dirname:Usa el nombre del directorio padre. (precedido de 'J') SÃ³lo deberÃ­a haber un documento por directorio, y todos los nombres de directorio deberÃ­an ser Ãºnicos. Ej.:  import/b13as/h15ef/page.html producirÃ¡ Jh15ef como identificador.
+import.OIDtype.assigned:Usar el valor del elemento de metadato indicado por la opciÃ³n OIDmetadata; si no se especifica, se usa un hash para un documento particular. Estos identificadores deben ser Ãºnicos. Identificadores numÃ©ricos serÃ¡n precedidos por una 'D'.
+
+import.OIDtype.dirname:Usar el nombre del directorio padre. SÃ³lo deberÃ­a haber un documento por directorio, y todos los nombres de directorio deberÃ­an ser Ãºnicos. Ej.:  import/b13as/h15ef/page.html producirÃ¡ Jh15ef como identificador. Identificadores numÃ©ricos serÃ¡n precedidos por una 'D'.
+
+import.OIDtype.filename:Usar el nombre del archivo (sin la extensiÃ³n). Requiere que todos los nombres de archivo en cualquiera de las subcarpetas presentes en import sean Ãºnicos. Identificadores numÃ©ricos serÃ¡n precedidos por la letra 'D'.
+
+import.OIDtype.full_filename:Usar el nombre de archivo completo dentro de la carpeta 'import' como identificador del documento (los separadores de directorios y los puntos serÃ¡n sustituÃ­dos por - y _).
 
 import.OIDmetadata:Especifica el elemento de metadato que contiene el identificador Ãºnico de documento, se usa con -OIDtype=assigned, .
@@ -289,5 +314,7 @@
 import.site:Sitio en el cual encontrar la carpeta collect (para la instalaciÃ³n de Greenstone 3)
 
-import.sortmeta:Ordena documentos alfabÃ©ticamente por metadatos para la construcciÃ³n. Los resultados de las bÃºsquedas booleanas se mostrarÃ¡n con este orden. Se desactivarÃ¡ si groupsize > 1. Puede usar una lista separada por comas para ordenar por mÃ¡s de un valor de metadato.
+import.sortmeta:Ordenar documentos alfabÃ©ticamente por metadatos para la construcciÃ³n (especificando -sortmeta as 'OID' es un caso especial que harÃ¡ que Greenstone ise el identificador de documento para ordenar). Los resultados de las bÃºsquedas booleanas se mostrarÃ¡n con el orden determinado por sortmeta. Esto quedarÃ¡ deshabilitado si groupsize > 1. Puede usar una lista separada por comas para ordenar por mÃ¡s de un valor de metadato.
+
+import.sortmeta_paired_with_ArchivesInfPlugin:Se detectÃ³ la opciÃ³n -sortmeta. Para que esta opciÃ³n sea vÃ¡lida debe usarse tambiÃ©n la opciÃ³n '-reversesort' o '-sort' de ArchivesInfPlugin.
 
 import.statsfile:Nombre de fichero o dispositivo para imprimir las estadÃ­sticas de importaciÃ³n.
@@ -321,4 +348,5 @@
 schedule.frequency.daily:Reconstruir todos los dÃ­as
 schedule.frequency.weekly:Reconstruir cada semana
+schedule.filepath_warning:**** Advertencia: schedule.pl puede que no funcione cuando Greenstone estÃ¡ instalado en una ruta que contenga espacios y/o parentesis: %s.
 schedule.action:CÃ³mo configurar reindexaciÃ³n automÃ¡tica.
 schedule.action.add:Programar reindexaciÃ³n automÃ¡tica
@@ -519,5 +547,6 @@
 AZCompactList.doclevel:Nivel para procesar el documento a
 AZCompactList.doclevel.top:Documento completo
-AZCompactList.doclevel.section:Por secciones
+AZCompactList.doclevel.firstlevel:El primer nivel de secciones solamente
+AZCompactList.doclevel.section:Todas las secciones.
 
 AZCompactList.firstvalueonly:Utilizar Ãºnicamente el primer valor de metadato encontrado.
@@ -612,5 +641,6 @@
 
 List.desc:Clasificador de lista general y flexible con muchas de las posibilidades de AZCompactList, pero con mejor capacidad de ordenaciÃ³n, metadatos y Unicode.
-
+List.filter_metadata:Elemento de metadato a evaluar para incluir un documento en un clasificador. Los documentos se incluirÃ¡n si definen este metadato.
+List.filter_regex:ExpresiÃ³n regular a usar en la condiciÃ³n filter_metadata. Si se especifica una expresiÃ³n regular, sÃ³lo se incluirÃ¡n los documentos con filter_metadata que coincidan con dicha expresÃ­on.
 List.level_partition.none:Ninguno.
 List.level_partition.per_letter:Crear una particiÃ³n para cada letra.
@@ -632,4 +662,6 @@
 List.sort_using_unicode_collation:Ordenar usando el algoritmo Unicode. Requiere que se descargue el archivo http://www.unicode.org/Public/UCA/latest/allkeys.txt en la carpeta lib/unicode/Collate de Perl.
 
+List.standardize_capitalization:Los valores de metadatos se convierten a minÃºsculas para ordenar los estantes. Active esta opciÃ³n si desea usar esos valores en minÃºsculas para mostrar los nombres de los estantes. De lo contrario, se usarÃ¡n mayÃºsculas.
+
 List.use_hlist_for:Campos de metadato para usar una hlist mejor que una vlist. Use ',' para separar los grupos de metadatos y ';' para separar los campos de metadatos dentro de cada grupo.
 
@@ -714,4 +746,5 @@
 ArchivesInfPlugin.desc:Plugin que procesa la base de datos de archivos (archiveinf-doc) la cual es generada por el proceso de importaciÃ³n. Envia a cada archivo listado en la base de datos para que sea procesado por GreenstoneXMLPlugin.
 ArchivesInfPlugin.reversesort:Ordenar en forma inversa. Es Ãºtil si se ha indicado la opciÃ³n  -sortmeta en el proceso import.pl
+ArchivesInfPlugin.sort:Ordenar en orden alfabÃ©tico ascendente. Util si tambiÃ©n se usa la opciÃ³n -sortmeta en import.pl.
 
 AutoExtractMetadata.desc:Plugin base que agrupa todas las funcionalidades de extracciÃ³n de los conectores de extracciÃ³n.
@@ -722,4 +755,5 @@
 
 AutoLoadConverters.desc:Plugin auxiliar que carga dinamicamente a los plugins conversores.
+AutoloadConverter.noconversionavailable:ConversiÃ³n no disponible.
 
 BaseMediaConverter.desc:Conector que provee funcionalidad bÃ¡sica para los conectores conversores de media como el ImageConverter y los conversores de video.
@@ -854,4 +888,9 @@
 
 EmbeddedMetadataPlugin.desc:Plugin que extrae metadatos embebidos de una variedad de formatos de archivo. Se basa en el mÃ³dulo CPAN 'ExifTool' el cual incluye soporte para mÃ¡s de 70 formatos de archivos y 20 formatos de metadatos. EstÃ¡n incluidos: formatos de video como: AVI, ASF, FLV, MPEG, OGG Vorbis y WMV; formatos de imagen como BMP, GIF, JPEG, JPEG 2000 y PNG; formatos de audio: AIFF, RealAudio, FLAC, MP3 y WAV; documento de Office tales como Encapsulated PostScript (EPS), HTML, PDF y Word. MÃ¡s detalles estÃ¡n disponibles en la pÃ¡gina de ExifTool http://www.sno.phy.queensu.ca/~phil/exiftool/
+EmbeddedMetadataPlugin.join_before_split:Unir campos con mÃºltiples entradas (por ejemplo, Autores o Palabras Claves) antes de (opcionalmente) dividirlos usando el separador definido.
+EmbeddedMetadataPlugin.join_character:El caracter a usar con join_before_split (por defecto es un espacio simple).
+EmbeddedMetadataPlugin.trim_whitespace:Quitar espacios en blanco del principio y el final de cualquier valor de metadato extractado (Nota: tambiÃ©n aplica a cualquier valor generado al unir con join_before_split o separado con metadata_field_separator).
+EmbeddedMetadataPlugin.set_filter_list:Una lista separada por comas de sets de metadatos que se quieren recuperar.
+EmbeddedMetadataPlugin.set_filter_regexp:Una expresiÃ³n regular que selecciona el metadato que se quiere recuperar.
 
 ExcelPlugin.desc:Plugin para importar ficheros de Microsoft Excel (versiones 95 y 97).
@@ -1090,7 +1129,13 @@
 PagedImagePlugin.documenttype:Establecer el tipo de documento (usado para despliegue)
 
-PagedImagePlugin.documenttype.paged:Los documentos paginados tienen flechas "siguiente" y "anterior", asÃ­ como una opciÃ³n para "ir a la pÃ¡gina X"
-
-PagedImagePlugin.documenttype.hierarchy:Los documentos jerÃ¡rquicos tienen una tabla de contenido
+PagedImagePlugin.documenttype.auto2:Configurar automÃ¡ticamente el tipo de documento basado en el formato del archivo .item. Utiliza 'paged' para documentos que contienen una secuencia simple de pÃ¡ginas, y 'hierarchy' para documentos con una estructura interna (por ej. que contienen agrupamiento de pÃ¡ginas definido en el archivo .item con formato XML)
+PagedImagePlugin.documenttype.auto3:Configurar automÃ¡ticamente el tipo de documento basado en el formato del archivo .item. Utiliza 'paged' para documentos que contienen una secuencia simple de pÃ¡ginas, y 'pagedhierarchy' para documentos con una estructura interna (por ej. que contienen agrupamiento de pÃ¡ginas definido en el archivo .item con formato XML)
+
+PagedImagePlugin.documenttype.paged2:Los documentos tipo Paged tienen una secuencia de pÃ¡ginas lineal y no poseen estructura interna. Se mostrarÃ¡n con las flechas 'siguiente' y 'anterior' y la opciÃ³n 'Ir a la pÃ¡gina X'.
+PagedImagePlugin.documenttype.paged3:Los documentos tipo Paged tienen una secuencia de pÃ¡ginas lineal y no poseen estructura interna. Se mostrarÃ¡n con una lista desplegable de pÃ¡ginas.
+
+PagedImagePlugin.documenttype.hierarchy:Los documentos jerÃ¡rquicos tienen una estructura interna y se mostrarÃ¡n con una tabla de contenidos
+
+PagedImagePlugin.documenttype.pagedhierarchy:(Greenstone 3 solamente). Estos documentos tienen una estructura interna y una secuencia de pÃ¡ginas. Se mostrarÃ¡n con una tabla de contenidos y una lista de pÃ¡ginas.
 
 PagedImagePlugin.headerpage:AÃ±adir una cabecera de pÃ¡gina de nivel principal (que no contenga imagen) a cada documento.
@@ -1300,7 +1345,11 @@
 BasPlugout.output_info:Referencia a un objeto arcinfo usado para almacenar informaciÃ³n sobre los archivos.
 BasPlugout.verbosity:Controla la cantidad de salida. 0=nada, 3=mucha.
-BasPlugout.xslt_file:Transforma un documento con XSLT en el fichero indicado.
+BasPlugout.xslt_file:Transforma un documento con el XSLT indicado.
+BasPlugout.subdir_hash_prefix:Especificar esta opciÃ³n para no tener en cuenta la palabra HASH en el cÃ¡lculo de la longitud del truncamiento.
+BasPlugout.subdir_split_length:El nÃºmero mÃ¡ximo de caracteres antes de dividir el nombre de una carpeta archives.
+BasPlugout.no_rss:Suprimir la generaciÃ³n automÃ¡tica del archivo RSS.
 
 DSpacePlugout.desc:formato de archivo DSpace
+DSpacePlugout.metadata_prefix:Lista separada por comas de prefijos de metadatos a incluir en los datos exportados. Por ejemplo, incluyendo el valor 'dls' generarÃ¡ un archivo metadata_dls.xml para cada documento exportado en el formato requerido por DSpace.
 
 FedoraMETSPlugout.desc:Formato METS usando el perfil de Fedora.