Index: main/trunk/greenstone2/perllib/strings_ar.properties
===================================================================
--- main/trunk/greenstone2/perllib/strings_ar.properties	(revision 28498)
+++ main/trunk/greenstone2/perllib/strings_ar.properties	(revision 28499)
@@ -149,4 +149,5 @@
 # -- buildcol.pl --
 
+buildcol.activate:ØªØŽØºÙÙ activate.pl ØšØ¹Ø¯ Ø§ÙØªÙØ§Ø¡ buildcolØ ÙØ§ÙØªÙ Ø³ÙÙ ØªØ­Ø±Ù Ø§ÙØšÙØ§Ø¡ Ø§ÙÙ ÙØŽØ§Ù.
 
 buildcol.archivedir:Where the archives live.
@@ -173,4 +174,7 @@
 buildcol.copying_back_cached_build:Ø¥Ø¹Ø§Ø¯Ø© Ø§ÙØ·ØšØ§Ø¹Ø© ÙÙ cached build
 
+buildcol.copying_rss_items_rdf:ÙØ³Ø® Ù
+ÙÙ RSS-items.rdf Ù
+Ù %sØ¥ÙÙ %s
 
 buildcol.create_images:Ø­Ø§ÙÙ Ø£Ù ØªÙØŽÙØ¡ ØµÙØ± ØªÙÙØ§ØŠÙØ© ÙÙÙ
@@ -208,5 +212,13 @@
 ÙÙ Ø§ÙØ¥Ø¹Ø¯Ø§Ø¯
 
-
+buildcol.indexname:Ø§Ø³Ù
+ Ø§ÙÙØŽØ§Ù ÙÙØšÙØ§Ø¡ (Ø³ÙÙ ØªØšÙÙ Ø§ÙÙÙ ÙÙ Ù
+ÙÙ Ø§ÙØ§Ø¹Ø¯Ø§Ø¯ Ø¥Ø°Ø§ ÙÙ
+ ØªØ¹ÙÙ).
+
+buildcol.indexlevel:Ù
+Ø³ØªÙÙ Ø§ÙÙØŽØ§ÙØ§Øª ÙÙØšÙØ§Ø¡ (Ø³ÙÙ ØªØšÙÙ Ø§ÙÙÙ ÙÙ Ù
+ÙÙ Ø§ÙØ§Ø¹Ø¯Ø§Ø¯ Ø¥Ø°Ø§ ÙÙ
+ ØªØ¹ÙÙ).
 
 buildcol.incremental:ØªÙØŽÙÙ Ø§ÙÙØ«Ø§ØŠÙ Ø§ÙØªÙ ÙÙ
@@ -255,4 +267,26 @@
 ÙØ¹Ø§Øª mgpp).
 
+buildcol.store_metadata_coverage:ÙØŽÙ
+Ù Ø¥Ø­ØµØ§Ø¡Ø§Øª Ø¹Ù Ù
+Ø¹Ø§ÙÙØ± ÙØ§ØµÙØ§Øª Ø§ÙØšÙØ§ÙØ§Øª Ø§ÙÙ
+Ø³ØªØ®Ø¯Ù
+Ù ÙÙ Ù
+Ø¬Ù
+ÙØ¹Ø©Ø Ù
+ØªØ¶Ù
+ÙÙ Ù
+ØµØ·ÙØ­Ø§Øª ÙØ§ØµÙØ§Øª Ø§ÙØšÙØ§ÙØ§Øª Ø§ÙÙ
+Ø³ØªØ®Ø¯Ù
+Ù ÙØ¹ÙÙØ§. . ÙÙØ¹ØªØšØ± ÙØ°Ø§ ØŽÙØŠØ§ Ù
+ÙÙØ¯Ø§ ÙÙ Ù
+Ø¬Ù
+ÙØ¹Ø© Ù
+ØšÙÙØ© ØØ§Ø°Ø§ ÙÙØª ØªØ±ØºØš ÙÙ ÙØ§ØŠÙ
+Ø© ØšÙÙÙ
+ ÙØ§ØµÙØ§Øª Ø§ÙØšÙØ§ÙØ§Øª ÙØ¯ Ø§Ø³ØªØ®Ø¯Ù
+Øª ÙÙ Ù
+Ø¬Ù
+ÙØ¹Ø© Ù
+Ø¹ÙÙØ© .
 
 buildcol.no_text:ÙØ§ ØªØ¶ØºØ· Ø§ÙÙØµ.ÙØ°Ø§ Ø§ÙØ®ÙØ§Ø± Ù
@@ -268,7 +302,12 @@
 Ø³ØªÙÙ Ø§ÙØ£ÙØ³Ø§Ù
 
-buildcol.sections_index_document_metadata.never:ÙØ§ ØªÙØŽÙ Ø§Ù ÙØ§ØµÙØ§Øª ØšÙØ§ÙØ§Øª ÙÙÙØ«ÙÙØ© Ø¹ÙØ¯ Ù
+buildcol.sections_sort_on_document_metadata:(ÙÙØ³ÙÙ ÙÙØ·) Ø¥Ø¶Ø§ÙØ© ÙØ§ØµÙØ§Øª Ø§ÙØšÙØ§ÙØ§Øª Ù
+Ø³ØªÙÙ ÙØ«ÙÙØ© Ø¹ÙØ¯ Ù
 Ø³ØªÙÙ Ø§ÙÙØ³Ù
-
+ ÙÙÙØ±Ø².
+buildcol.sections_index_document_metadata.never:ÙØ§ ØªÙÙ
+ ØšØ§Ø¶Ø§ÙØ© Ø§Ù ÙØ§ØµÙØ§Øª ØšÙØ§ÙØ§Øª ÙÙÙØ«ÙÙØ© Ø¹ÙØ¯ Ù
+Ø³ØªÙÙ Ø§ÙÙØ³Ù
+.
 buildcol.sections_index_document_metadata.always:Ø§Ø¶Ù ÙÙ Ø§ÙÙ
 Ø®ØµØµ
@@ -750,4 +789,19 @@
 Ø§ Ø¯Ø§Ù
  Ø°ÙÙ ÙØ§ ÙØ€Ø¯Ù Ø¥ÙÙ ØªØºÙÙØ± ÙØ§ØµÙØ§Øª Ø§ÙØšÙØ§ÙØ§Øª .
+import.OIDtype.hash_on_full_filename:ÙØ§ØŽ Ø¹ÙÙ Ø§Ø³Ù
+ Ø§ÙÙ
+ÙÙ Ø§ÙÙØ§Ù
+Ù ÙÙÙØ«ÙÙØ© Ø¶Ù
+Ù Ù
+Ø¬ÙØ¯ 'Ø§Ø³ØªÙØ±Ø§Ø¯' (ÙÙÙØ³ Ù
+Ø­ØªÙÙØ§ØªÙ). ÙØ³Ø§Ø¹Ø¯ ÙÙ Ø¬Ø¹Ù Ù
+Ø¹Ø±ÙØ§Øª ÙØ«ÙÙØ© Ø£ÙØ«Ø± Ø§Ø³ØªÙØ±Ø§Ø±Ø§ Ø¹ØšØ± ØªØ­Ø¯ÙØ«Ø§Øª Ø§ÙØšØ±ÙØ§Ù
+Ø¬Ø Ø¹ÙÙ Ø§ÙØ±ØºÙ
+ Ù
+Ù Ø£ÙÙ ÙØ¹ÙÙ Ø£Ù Ø§ÙÙØ«Ø§ØŠÙ Ø§ÙÙ
+ÙØ±Ø±Ø©  ÙÙ Ù
+Ø¬Ù
+ÙØ¹Ø© ÙÙ
+ ØªØ¹Ø¯ Ø®Ø§Ø¶Ø¹Ø© ÙÙÙØŽÙ Ø§ÙØªÙÙØ§ØŠÙ.
 
 import.OIDtype.incremental:Ø§Ø³ØªØ®Ø¯Ù
@@ -782,5 +836,28 @@
 Ø¹Ø±Ù Jh15ef.
 
-
+import.OIDtype.filename:Ø§Ø³ØªØ®Ø¯Ø§Ù
+ Ø°ÙÙ Ø§Ø³Ù
+ Ø§ÙÙ
+ÙÙ (ØšØ¯ÙÙ Ø§Ù
+ØªØ¯Ø§Ø¯ Ø§ÙÙ
+ÙÙ). ÙØªØ·ÙØš ÙÙ Ø§Ø³Ù
+ ÙÙ Ø¬Ù
+ÙØ¹ Ø§ÙÙ
+Ø¬ÙØ¯Ø§Øª Ø¯Ø§Ø®Ù "Ø§Ø³ØªÙØ±Ø§Ø¯" ÙÙÙ ØªÙÙÙ ÙØ±ÙØ¯Ø© . ÙØ³ØªØ³ØšÙ Ø§ÙÙ
+Ø¹Ø±ÙØ§Øª Ø§ÙØ¹Ø¯Ø¯ÙØ© ØšÙØ§Ø³Ø·Ø© 'D'.
+
+import.OIDtype.full_filename:Ø§Ø³ØªØ®Ø¯Ø§Ù
+ Ø§Ø³Ù
+ Ù
+ÙÙ ÙØ§Ù
+Ù Ø¯Ø§Ø®Ù Ù
+Ø¬ÙØ¯ 'Ø§Ø³ØªÙØ±Ø§Ø¯'  ÙÙ
+Ø¹Ø±Ù ÙÙÙØ«ÙÙØ© (Ù
+Ø¹ _ Ù- ØšØ¯Ø§ØŠÙ ÙØ¬Ø¹Ù Ø§ÙØ±Ù
+ÙØ² Ù
+Ø«Ù ÙÙØ§ØµÙ Ø§ÙØ¯ÙÙÙ Ù Ø§ÙÙÙØ§Ø· ÙÙ Ø§Ø³Ù
+ Ø§Ù
+ØªØ¯Ø§Ø¯ Ø§ÙÙ
+ÙÙ)
 
 import.OIDmetadata:ØªØ®ØµÙØµ Ø¹ÙØµØ± ÙØ§ØµÙØ§Øª Ø§ÙØšÙØ§ÙØ§Øª Ø§ÙØ°Ù ÙØ­Ø¬Ø² ÙÙÙØ«ÙÙØ© Ø§ÙÙ
@@ -830,4 +907,8 @@
 Ø© groupsize > 1.
 
+import.sortmeta_paired_with_ArchivesInfPlugin:ÙØ­Øµ -sortmeta. ÙØ¥Ø­Ø¯Ø§Ø« Ø§ÙÙØ±Ø² Ø§ÙÙ
+Ø·ÙÙØš ØšÙØ§Ø³Ø·Ø© ÙØ§ØµÙØ§Øª Ø§ÙØšÙØ§ÙØ§Øª (Ø£Ù OID) ØªØ°ÙØ± ÙØ¬Øš Ø£Ù ÙÙØªØ±Ù ÙØ°Ø§ Ø§ÙØ®ÙØ§Ø± Ø¥Ù
+Ø§ Ù
+Ø¹ Ø§ÙØ®ÙØ§Ø± '-reversesort' Ø£Ù Ø®ÙØ§Ø± ''-sort'' ÙArchivesInfPlugin.
 
 import.statsfile:Ø§Ø³Ù
@@ -933,4 +1014,9 @@
 
 schedule.frequency.weekly:Ø¥Ø¹Ø§Ø¯Ø© ØšÙØ§Ø¡ ÙÙ Ø£Ø³ØšÙØ¹
+schedule.filepath_warning:**** ØªØ­Ø°ÙØ±: ÙØ¯ ÙØ§ ØªØ¹Ù
+Ù schedule.pl Ø§Ø°Ø§ ØªÙ
+ ØªØ«ØšÙØª Ø¬Ø±ÙÙØ³ØªÙÙ ÙÙ Ù
+Ø³Ø§Ø± ÙØ­ØªÙÙ Ø¹ÙÙ Ø£ÙÙØ§Ø³ Ù / Ø£Ù Ù
+Ø³Ø§ÙØ§Øª:  %s
 schedule.action:ÙÙÙ ØªØ¹Ø¯ Ø¥Ø¹Ø§Ø¯Ø© ØšÙØ§Ø¡ ØªÙÙØ§ØŠÙØ§.
 schedule.action.add:Ø¬Ø¯ÙÙØ© Ø¥Ø¹Ø§Ø¯Ø© Ø§ÙØšÙØ§Ø¡  ØªÙÙØ§ØŠÙØ§
@@ -1452,5 +1538,5 @@
 Ø³ØªÙÙ Ø§ÙØ§ÙÙ ÙÙØ§ÙØ³Ø§Ù
  ÙÙØ·.
-AZCompactList.doclevel.section:ØšØ§ÙØ£ÙØ³Ø§Ù
+AZCompactList.doclevel.section:ÙÙ Ø§ÙØ£ÙØ³Ø§Ù
 .
 
@@ -2429,7 +2515,7 @@
 Ø¯ Ø¹ÙÙ ÙÙØ¹ Ø§ÙÙØ«ÙÙØ© Ø§ÙÙ
 Ø¯Ø®ÙØ© Ø Ø¹ÙÙ Ø³ØšÙÙ Ø§ÙÙ
-Ø«Ø§Ù Ø ÙØ§Ù  Word ÙØªØ­ÙÙ ØªÙÙØ§ØŠÙØ§ Ø§ÙÙ HTML, ØšÙÙÙ
+Ø«Ø§Ù Ø ÙØ§Ù  ÙØ±Ø¯ ÙØªØ­ÙÙ ØªÙÙØ§ØŠÙØ§ Ø§ÙÙ HTML, ØšÙÙÙ
 Ø§ ÙØªÙ
- ØªØ­ÙÙÙ PowerPoint Ø§ÙÙ ÙÙØŠØ© Greenstone's PagedImage
+ ØªØ­ÙÙÙ ØšØ§ÙØ±ØšÙÙÙØª Ø§ÙÙ ÙÙØŠØ© Greenstone's PagedImage.
 
 ConvertBinaryFile.convert_to.html:ÙÙØŠØ© ÙØºØ© ØªØ±Ù
@@ -3430,5 +3516,44 @@
  ÙÙØ¹Ø±Ø¶).
 
-
+PagedImagePlugin.documenttype.auto2:ØªÙÙØ§ØŠÙØ§ ØªØ¹ÙÙÙ ÙÙØ¹ Ø§ÙÙØ«ÙÙØ© ØšÙØ§Ø¡ Ø¹ÙÙ ØªÙØ³ÙÙ Ø§ÙÙ
+ÙÙ . ØªØ³ØªØ®Ø¯Ù
+ 'ØµÙØ­Ø§Øª' ÙÙÙØ«Ø§ØŠÙ Ù
+Ø¹ ØªØ³ÙØ³Ù ÙØ§Ø­Ø¯ Ù
+Ù Ø§ÙØµÙØ­Ø§ØªØ Ù 'Ø§ÙØšÙØ§Ø¡ Ø§ÙÙØ±Ù
+Ù' ÙÙÙØ«Ø§ØŠÙ Ù
+Ø¹ ØšÙÙØ© Ø¯Ø§Ø®ÙÙØ© (Ø¹ÙÙ Ø³ØšÙÙ Ø§ÙÙ
+Ø«Ø§Ù Ø Ù
+ÙÙØ§Øª XML Ø§ÙØªÙ ØªØ­ØªÙÙ Ø¹ÙÙ Ù
+Ø¬Ù
+ÙØ¹Ø© Ø¹ÙØ§ØµØ±  Ø§ÙØµÙØ­Ø© PageGroup).
+PagedImagePlugin.documenttype.auto3:ØªÙÙØ§ØŠÙØ§ ØªØ¹ÙÙÙ ÙÙØ¹ Ø§ÙÙØ«ÙÙØ© ØšÙØ§Ø¡ Ø¹ÙÙ ØªÙØ³ÙÙ Ø§ÙÙ
+ÙÙ . ØªØ³ØªØ®Ø¯Ù
+ 'ØµÙØ­Ø§Øª' ÙÙÙØ«Ø§ØŠÙ Ù
+Ø¹ ØªØ³ÙØ³Ù ÙØ§Ø­Ø¯ Ù
+Ù Ø§ÙØµÙØ­Ø§ØªØ Ù 'Ø§ÙØµÙØ­Ø§Øª Ø§ÙÙ
+ÙÙÙÙØ© ÙØ±Ù
+ÙØ§' ÙÙÙØ«Ø§ØŠÙ Ù
+Ø¹ ØšÙÙØ© Ø¯Ø§Ø®ÙÙØ© (Ø¹ÙÙ Ø³ØšÙÙ Ø§ÙÙ
+Ø«Ø§Ù Ø Ù
+ÙÙØ§Øª XML Ø§ÙØªÙ ØªØ­ØªÙÙ Ø¹ÙÙ Ù
+Ø¬Ù
+ÙØ¹Ø© Ø¹ÙØ§ØµØ±  Ø§ÙØµÙØ­Ø© PageGroup).
+
+PagedImagePlugin.documenttype.paged2:Ø§ÙÙØ«Ø§ØŠÙ Ø§ÙÙ
+ÙØ³Ù
+Ù Ø¥ÙÙ ØµÙØ­Ø§Øª Ù Ø§ÙØªÙ ÙØ¯ÙÙØ§ ØªØ³ÙØ³Ù Ø®Ø·Ù Ù
+Ù ØµÙØ­Ø§Øª Ù ØšØ¯ÙÙ ØšÙÙØ© Ø¯Ø§Ø®ÙÙØ©. Ø³ÙØªÙ
+ Ø¹Ø±Ø¶ÙØ§ Ù
+Ø¹ Ø³ÙØ§Ù
+ ØªØ§ÙÙ Ù Ø³Ø§ØšÙ Ù Ù
+Ø±ØšØ¹ 'Ø¥Ø°ÙØš Ø¥ÙÙ Ø§ÙØµÙØ­Ø© X' .
+PagedImagePlugin.documenttype.paged3:Ø§ÙÙØ«Ø§ØŠÙ Ø§ÙÙ
+ÙØ³Ù
+Ø© Ø¥ÙÙ ØµÙØ­Ø§Øª ÙØ¯ÙÙØ§ ØªØ³ÙØ³Ù Ø®Ø·Ù Ù
+Ù ØµÙØ­Ø§Øª Ù ØšØ¯ÙÙ ØšÙÙØ© Ø¯Ø§Ø®ÙÙØ©. Ø³ÙØªÙ
+ Ø¹Ø±Ø¶ÙØ§ Ù
+Ø¹ ÙØ§ØŠÙ
+Ø© ØªÙ
+Ø±ÙØ± ØµÙØ± Ø§ÙØµÙØ­Ø©.
 
 PagedImagePlugin.documenttype.hierarchy:Ø§ÙÙØ«Ø§ØŠÙ Ø§ÙÙØ±Ù
@@ -3438,4 +3563,11 @@
 Ø­ØªÙÙØ§Øª.
 
+PagedImagePlugin.documenttype.pagedhierarchy:(Ø¬Ø±ÙÙØ³ØªÙÙ 3 ÙÙØ·) ÙÙØ°Ù Ø§ÙÙØ«Ø§ØŠÙ ÙØ¯ÙÙØ§ ØšÙÙØ© Ø¯Ø§Ø®ÙÙØ© ÙØªØ³ÙØ³Ù ØµÙØ­Ø§Øª. Ø³ÙØªÙ
+ Ø¹Ø±Ø¶ÙØ§ Ù
+Ø¹ Ø¬Ø¯ÙÙ Ù
+Ø­ØªÙÙØ§Øª ÙÙÙØ§ØŠÙ
+ Ø§ÙØªÙ
+Ø±ÙØ± Ù
+Ù Ø§ÙØµÙØ­Ø§Øª.
 
 PagedImagePlugin.headerpage:Ø§Ø¶Ù ØªØ±Ù ÙØ³Ù  ÙØ§Ø¹ÙÙ Ø§ÙØµÙØ­Ø© (Ø§ÙØªÙ ÙØ§ ØªØ­ØªÙÙ Ø¹ÙÙ ØµÙØ±Ø©) ÙÙÙ ÙØ«ÙÙØ©.