Index: /main/trunk/greenstone2/macros/french2.dm
===================================================================
--- /main/trunk/greenstone2/macros/french2.dm	(revision 28501)
+++ /main/trunk/greenstone2/macros/french2.dm	(revision 28502)
@@ -704,10 +704,9 @@
 _textplatformtitle_ [l=fr] {plate-forme}
 _textgreenstone3_ [l=fr] {Greenstone s'exÃ©cute sous Windows, Unix ou Mac OS X. La distribution contient des
-versions exÃ©cutables pour toutes les versions de Windows, ainsi que pour
-Linux. Elle contient aussi l'ensemble du code source pour le systÃšme qui
+exÃ©cutables pour toutes les versions de Windows, ainsi que pour
+Linux et Mac OS X. Elle contient aussi l'ensemble du code source pour le systÃšme qui
 peut Ãªtre compilÃ© avec MS VC++ ou Gnu GCC. Greenstone fonctionne avec
-d'autres logiciels qui eux aussi sont des logiciels libres et
-tÃ©lÃ©chargables: le serveur web Apache et PERL. L'interface utilisateur
-utilise un navigateur web: gÃ©nÃ©ralement Netscape Navigator ou Internet
+d'autres logiciels qui eux aussi sont des logiciels libres: le serveur web Apache et PERL. L'interface utilisateur
+utilise un navigateur web: gÃ©nÃ©ralement Mozilla FireFox ou Internet
 Explorer.
 
@@ -766,25 +765,18 @@
 _textgs3_ [l=fr] {Greenstone 3 est une refonte complÃšte et une rÃ©-implÃ©mentation qui conserve les avantages de  
 Greenstone 2 (la version actuelle)--par exemple, il est multilingue, 
-multi-plateforme, et hautement configurable. il incorpore toutes les fonctionalitÃ©s du systÃšme existent et il est compatible avec les versions antÃ©rieures: c'est-Ã -dire qu'il peut construire et lancer des collections existentes sans aucune modification. Ecrit en Java, il est structure en rÃ©seau de modules indÃ©pendants qui communique en utilisant XML : ainsi, il s'exÃ©cute d'une maniÃšre distribuÃ©e et peut Ãªtre rÃ©parti sur diffÃ©rents serveurs si nÃ©cessaire. Cette conception modulaire augmente la flexibilitÃ© et l'extensibilitÃ© de de Greenstone. La nouvelle version devrait Ãªtre disponible d'ici le 23 DÃ©cembre 2003 pour un usage expÃ©rimental. Une conception initiatiale du systÃšme est dÃ©crite dans "The design of Greenstone 3: An agent based 
-dynamic digital library" (tÃ©lÃ©chargement 
-<a href="http://www.greenstone.org/manuals/gs3design.pdf">PDF</a>).
-}
+multi-plateforme, et hautement configurable. il incorpore toutes les fonctionnalitÃ©s du systÃšme existant et il est compatible avec les versions antÃ©rieures: c'est-Ã -dire qu'il peut construire et lancer des collections existantes sans aucune modification. Ecrit en Java, il est structurÃ© comme un rÃ©seau de modules indÃ©pendants qui communiquent en utilisant XML : ainsi, il s'exÃ©cute de faÃ§on distribuÃ©e et peut Ãªtre rÃ©parti sur diffÃ©rents serveurs si nÃ©cessaire. Cette conception modulaire augmente la flexibilitÃ© et l'extensibilitÃ© de de Greenstone. Une documentation et des versions expÃ©rimentales de Greenstone 3 peuvent Ãªtre tÃ©lÃ©chargÃ©es Ã  cette adresse <a href="http://www.greenstone.org/greenstone3-home">Greenstone 3 home page</a>. }
 
 _textcreditstitle_ [l=fr] {crÃ©dits}
 
 _textwhoswho_ [l=fr] {Le logiciel Greenstone a vu le jour grÃ¢ce Ã  un effort de collaboration
-entre de nombreuses personnes. Rodger McNab et Stefan Boddie en sont les
-principaux architectes et dÃ©veloppeurs. Des contributions ont Ã©tÃ© faites
-par David Bainbridge, George Buchanan, Hong Chen, Michael Dewsnip, Katherine Don, Elke Duncker, Carl
-Gutwin, Geoff Holmes, Dana McKay, John McPherson, Craig Nevill-Manning, Dynal Patel, Gordon
-Paynter, Bernhard Pfahringer, Todd Reed, Bill Rogers, John Thompson, et Stuart Yeates. 
-D'autres membres du Projet de bibliothÃšque numÃ©rique de Nouvelle-ZÃ©lande
+entre de nombreuses personnes. Ian Witten est le membre fondateur du projet,
+et Rodger McNab et Stefan Boddie en sont les
+principaux architectes et dÃ©veloppeurs. Des contributions ont Ã©tÃ© faites par: 
+_contributorlist_ D'autres membres du Projet de bibliothÃšque numÃ©rique de Nouvelle-ZÃ©lande
 ont Ã©galement donnÃ© des conseils et inspirÃ© les concepteurs du systÃšme:
-Mark Apperley, Sally Jo Cunningham, Steve Jones, Te Taka Keegan, Michel
-Loots, Malika Mahoui, et Lloyd Smith. Nous remercions aussi tous ceux
+_inspirationlist_. Nous remercions aussi tous ceux
 qui ont contribuÃ© au dÃ©veloppement des modules sous licence
-GNU GPL qui font partie de cette distribution: MG, GDBM, PDFTOHTML, PERL, WGET,
-WVWARE, XLHTML.
-
+GNU GPL qui font partie de cette distribution: 
+_gnupackagelist_ 
 }
 
@@ -848,10 +840,10 @@
 <ul>
 <li><b>administrator</b> : donne l'autorisation d'accÃ©der Ã  la configuration du site et aux comptes 
-d'utilisateurs, ainsi que de modifier ceux-ci.
+d'utilisateurs, ainsi que de les modifier.
 <li><b>personal-collections-editor</b> : donne l'autorisation de crÃ©er des nouvelles collections personnelles.
 <li><b>&lt;nom de collection&gt;-collection-editor</b> : donne l'autorisation de crÃ©er et de modifier la collection 
 "nom de collection", par exemple rapports-collection-editor.
 <li><b>all-collections-editor</b> : donne l'autorisation de crÃ©er de nouvelles collections personnelles ou globales 
-et de modifier <b>toutes</b> les collections.
+et de modifier <b>toutes</b> les collections. Donne aussi la permission d'utiliser le Collecteur
 </ul>
 }
@@ -1101,4 +1093,5 @@
 _textgtigreenorg_ [l=fr] {Greenstone.org}
 _textgtigs3interface_ [l=fr] {L'interface pour Greenstone 3}
+_textgtigsinstaller_ [l=fr] {Programme d'installation Greenstone}
 
 #for greenstone manuals