Index: /main/trunk/greenstone2/build-src/configure
===================================================================
--- /main/trunk/greenstone2/build-src/configure	(revision 28508)
+++ /main/trunk/greenstone2/build-src/configure	(revision 28509)
@@ -1991,5 +1991,5 @@
 _ACEOF
 
-elif test -d $gshome/ext/gnome-lib-minimal ; then
+elif test -f $gshome/ext/gnome-lib-minimal/devel.bash ; then
    cat >>confdefs.h <<\_ACEOF
 #define ENABLE_GNOMELIB_EXT $ENABLE_GNOMELIB_EXT
@@ -1997,5 +1997,5 @@
 
 else
-   echo "**** WARNING: No gnome-lib or gnome-lib-minimal in gs2build/ext folder. Disabling gnome-lib-ext"
+   echo "**** WARNING: No gnome-lib or gnome-lib-minimal(/devel.bash) in gs2build/ext folder. Disabling gnome-lib-ext"
    cat >>confdefs.h <<\_ACEOF
 #define ENABLE_GNOMELIB_EXT 0
@@ -8410,4 +8410,8 @@
 # For a gnome-lib that's already compiled, don't need to its source ./devel.bash to configure wvware
 # If a gnome-lib is not yet compiled, we compile it first with CASCADE-MAKE.sh
+# Need to make sure that the gnome-lib-minimal is not the cut-down gnome-lib-minimal (which contains
+# only the linux/lib subfolder) that's included with linux and mac binaries, because we can't compile 
+# wvware with the cut-down one, only run wvware with it. The test for the cut-down version is that 
+# it does not contain devel.bash.
 
 if test $ENABLE_GNOMELIB_EXT = 1; then
@@ -8421,5 +8425,5 @@
    fi
 
-   if test -d $gshome/ext/gnome-lib-minimal; then
+   if test -f $gshome/ext/gnome-lib-minimal/devel.bash; then
       echo "*** gnome-lib (minimal) detected. Sourcing the gnomelib env for configuring wvware..."
       cd $gshome/ext/gnome-lib-minimal
Index: /main/trunk/greenstone2/build-src/configure.in
===================================================================
--- /main/trunk/greenstone2/build-src/configure.in	(revision 28508)
+++ /main/trunk/greenstone2/build-src/configure.in	(revision 28509)
@@ -160,8 +160,8 @@
 if test -d $gshome/ext/gnome-lib ; then
    AC_DEFINE(ENABLE_GNOMELIB_EXT, $ENABLE_GNOMELIB_EXT)
-elif test -d $gshome/ext/gnome-lib-minimal ; then
+elif test -f $gshome/ext/gnome-lib-minimal/devel.bash ; then
    AC_DEFINE(ENABLE_GNOMELIB_EXT, $ENABLE_GNOMELIB_EXT)
 else
-   echo "**** WARNING: No gnome-lib or gnome-lib-minimal in gs2build/ext folder. Disabling gnome-lib-ext"
+   echo "**** WARNING: No gnome-lib or gnome-lib-minimal(/devel.bash) in gs2build/ext folder. Disabling gnome-lib-ext"
    AC_DEFINE(ENABLE_GNOMELIB_EXT, 0)
 fi
@@ -478,4 +478,8 @@
 # For a gnome-lib that's already compiled, don't need to its source ./devel.bash to configure wvware
 # If a gnome-lib is not yet compiled, we compile it first with CASCADE-MAKE.sh
+# Need to make sure that the gnome-lib-minimal is not the cut-down gnome-lib-minimal (which contains
+# only the linux/lib subfolder) that's included with linux and mac binaries, because we can't compile 
+# wvware with the cut-down one, only run wvware with it. The test for the cut-down version is that 
+# it does not contain devel.bash.
 
 if test $ENABLE_GNOMELIB_EXT = 1; then
@@ -489,5 +493,5 @@
    fi
 
-   if test -d $gshome/ext/gnome-lib-minimal; then
+   if test -f $gshome/ext/gnome-lib-minimal/devel.bash; then
       echo "*** gnome-lib (minimal) detected. Sourcing the gnomelib env for configuring wvware..."
       cd $gshome/ext/gnome-lib-minimal
Index: /main/trunk/greenstone2/configure
===================================================================
--- /main/trunk/greenstone2/configure	(revision 28508)
+++ /main/trunk/greenstone2/configure	(revision 28509)
@@ -2107,5 +2107,5 @@
 _ACEOF
 
-elif test -d ext/gnome-lib-minimal ; then
+elif test -f ext/gnome-lib-minimal/devel.bash ; then
    cat >>confdefs.h <<\_ACEOF
 #define ENABLE_GNOMELIB_EXT $ENABLE_GNOMELIB_EXT
@@ -2128,5 +2128,5 @@
 
       else
-         echo "**** WARNING: No gnome-lib or gnome-lib-minimal in gs2build/ext folder. Unable to check out gnome-lib. Disabling gnome-lib-ext."
+         echo "**** WARNING: No gnome-lib or gnome-lib-minimal(/devel.bash) in gs2build/ext folder. Unable to check out gnome-lib. Disabling gnome-lib-ext."
 	 cat >>confdefs.h <<\_ACEOF
 #define ENABLE_GNOMELIB_EXT 0
@@ -7872,6 +7872,10 @@
 # For a gnome-lib that's already compiled, don't need to its source ./devel.bash to configure wvware
 # If a gnome-lib is not yet compiled, we compile it first with CASCADE-MAKE.sh
-
-if test -d ext/gnome-lib-minimal; then
+# Need to make sure that the gnome-lib-minimal is not the cut-down gnome-lib-minimal (which contains
+# only the linux/lib subfolder) that's included with linux and mac binaries, because we can't compile 
+# wvware with the cut-down one, only run wvware with it. The test for the cut-down version is that 
+# it does not contain devel.bash.
+
+if test -f ext/gnome-lib-minimal/devel.bash; then
    echo "*** gnome-lib (minimal) detected. Sourcing the gnomelib env for configuring wvware..."
    cd ext/gnome-lib-minimal
Index: /main/trunk/greenstone2/configure.in
===================================================================
--- /main/trunk/greenstone2/configure.in	(revision 28508)
+++ /main/trunk/greenstone2/configure.in	(revision 28509)
@@ -231,5 +231,5 @@
 if test -d ext/gnome-lib ; then
    AC_DEFINE(ENABLE_GNOMELIB_EXT, $ENABLE_GNOMELIB_EXT)
-elif test -d ext/gnome-lib-minimal ; then
+elif test -f ext/gnome-lib-minimal/devel.bash ; then
    AC_DEFINE(ENABLE_GNOMELIB_EXT, $ENABLE_GNOMELIB_EXT)
 else
@@ -246,5 +246,5 @@
 	 AC_DEFINE(ENABLE_GNOMELIB_EXT, 1)
       else
-         echo "**** WARNING: No gnome-lib or gnome-lib-minimal in gs2build/ext folder. Unable to check out gnome-lib. Disabling gnome-lib-ext."
+         echo "**** WARNING: No gnome-lib or gnome-lib-minimal(/devel.bash) in gs2build/ext folder. Unable to check out gnome-lib. Disabling gnome-lib-ext."
 	 AC_DEFINE(ENABLE_GNOMELIB_EXT, 0)
       fi
@@ -555,6 +555,10 @@
 # For a gnome-lib that's already compiled, don't need to its source ./devel.bash to configure wvware
 # If a gnome-lib is not yet compiled, we compile it first with CASCADE-MAKE.sh
-
-if test -d ext/gnome-lib-minimal; then
+# Need to make sure that the gnome-lib-minimal is not the cut-down gnome-lib-minimal (which contains
+# only the linux/lib subfolder) that's included with linux and mac binaries, because we can't compile 
+# wvware with the cut-down one, only run wvware with it. The test for the cut-down version is that 
+# it does not contain devel.bash.
+
+if test -f ext/gnome-lib-minimal/devel.bash; then
    echo "*** gnome-lib (minimal) detected. Sourcing the gnomelib env for configuring wvware..."
    cd ext/gnome-lib-minimal